(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    255700,       4980]
NotebookOptionsPosition[    253314,       4940]
NotebookOutlinePosition[    253837,       4959]
CellTagsIndexPosition[    253794,       4956]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                         ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Item", " ", "response", " ", "theory", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "           ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J15S500.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Select", " ", "2"}], "-"}], ",", " ", 
     RowBox[{"3", "-"}], ",", " ", 
     RowBox[{
      RowBox[{"or", " ", "4"}], "-", 
      RowBox[{"parameter", " ", "logistic", " ", 
       RowBox[{"model", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\Module_IRT.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"irt", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.853267142203754*^9, 3.8532672119867525`*^9}, 3.8532767509682283`*^9, {
   3.853358888539641*^9, 3.8533589042781754`*^9}, {3.853360329788212*^9, 
   3.853360361070332*^9}, 3.853360488244994*^9, 3.853361357888266*^9, {
   3.8533723767977347`*^9, 3.8533723818744435`*^9}, {3.8534395031291313`*^9, 
   3.853439541945488*^9}, {3.8536229559943924`*^9, 3.853622959732856*^9}, 
   3.8536230388172393`*^9, {3.8537256492588224`*^9, 3.8537256581929607`*^9}, 
   3.8537257183551607`*^9, 3.8537257641315594`*^9, {3.8537263048046737`*^9, 
   3.853726305028551*^9}, {3.8537986751723957`*^9, 3.85379871249288*^9}, 
   3.8538857139464617`*^9, 3.8538863991013026`*^9, 3.853973588760033*^9, 
   3.8539755154814577`*^9, 3.8543996733543015`*^9, {3.854489192054001*^9, 
   3.8544892018804593`*^9}, {3.8549997563513775`*^9, 3.8549997831550145`*^9}, 
   3.855191787115721*^9, 3.855276467346141*^9, {3.8562158338102117`*^9, 
   3.856215836073702*^9}, {3.8854129935124917`*^9, 3.8854129952385883`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09In[1]:=",ExpressionUUID->"2f078e52-\
48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"The 3PL model was selected.\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"77b02920-39f6-4c12-87c6-db252c0cea0a"],

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131014112425`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"be2810e1-5a1d-4778-9b52-0d49feb9a95f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "15"},
     {"\<\"Sample Size\"\>", "500"},
     {"\<\"Mean\"\>", "9.664`"},
     {"\<\"SE of Mean\"\>", "0.11907378019639975`"},
     {"\<\"SD\"\>", "2.662570668570181`"},
     {"\<\"Skewness\"\>", 
      RowBox[{"-", "0.4116219753662485`"}]},
     {"\<\"Kurtosis\"\>", "2.5528375958572975`"},
     {"\<\"Min\"\>", "2"},
     {"\<\"Max\"\>", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131014252048`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"51cf2404-f07a-47de-a537-9032ac95de11"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131028592157`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"f1ccbb7b-b431-4fb0-b9af-83c911402022"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "500", "0.746`", 
      RowBox[{"-", "0.6619550962881617`"}], "0.3746480997785672`"},
     {"\<\"Item02\"\>", "500", "0.754`", 
      RowBox[{"-", "0.6871312867954693`"}], "0.39320458581499507`"},
     {"\<\"Item03\"\>", "500", "0.726`", 
      RowBox[{"-", "0.6007597742493189`"}], "0.32130029988631703`"},
     {"\<\"Item04\"\>", "500", "0.776`", 
      RowBox[{"-", "0.758753544504371`"}], "0.502823899520702`"},
     {"\<\"Item05\"\>", "500", "0.804`", 
      RowBox[{"-", "0.8559959854926822`"}], "0.329053854171997`"},
     {"\<\"Item06\"\>", "500", "0.864`", 
      RowBox[{"-", "1.098468420339863`"}], "0.3768598492052689`"},
     {"\<\"Item07\"\>", "500", "0.716`", 
      RowBox[{"-", "0.5709994731129874`"}], "0.483067171979553`"},
     {"\<\"Item08\"\>", "500", "0.588`", 
      RowBox[{"-", "0.22240322692720624`"}], "0.4052151601002188`"},
     {"\<\"Item09\"\>", "500", "0.364`", "0.3477872042786274`", 
      "0.22482031165466662`"},
     {"\<\"Item10\"\>", "500", "0.662`", 
      RowBox[{"-", "0.4179276716694819`"}], "0.31444557377460874`"},
     {"\<\"Item11\"\>", "500", "0.286`", "0.5651084520065837`", 
      "0.45508093046361264`"},
     {"\<\"Item12\"\>", "500", "0.274`", "0.6007597742493189`", 
      "0.467783947980773`"},
     {"\<\"Item13\"\>", "500", "0.634`", 
      RowBox[{"-", "0.34246630146539064`"}], "0.4712502114789127`"},
     {"\<\"Item14\"\>", "500", "0.764`", 
      RowBox[{"-", "0.7192287304399239`"}], "0.48484126159196483`"},
     {"\<\"Item15\"\>", "500", "0.706`", 
      RowBox[{"-", "0.5417365601128167`"}], "0.4127746689297761`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.885413102879134*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"de07de76-88cb-4a72-8a71-3584cb3bb978"],

Cell[BoxData["\<\"Section 4.5 Item Parameter Estimation: The computation may \
take some time when there are many items.\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.88541310288811*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"7e8334f3-b8fe-4b3c-821e-82a925a86bc6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Slope\"\>", "\<\"Location\"\>", "\<\"Lower \
Asymptote\"\>", "\<\"PSD(Slope)\"\>", "\<\"PSD(Loc)\"\>", "\<\"PSD(LA)\"\>"},
     {"\<\"Item01\"\>", "0.8175851145055442`", 
      RowBox[{"-", "0.8336985710663216`"}], "0.2803617996049975`", 
      "0.181931165238025`", "0.6278803599361414`", "0.17018709413410674`"},
     {"\<\"Item02\"\>", "0.8598641421463418`", 
      RowBox[{"-", "1.1194179082603979`"}], "0.18520630325220372`", 
      "0.15660469440856392`", "0.47117544137949574`", "0.14878813766153784`"},
     {"\<\"Item03\"\>", "0.6574012927063974`", 
      RowBox[{"-", "0.6989745707534996`"}], "0.3048414962763791`", 
      "0.1619840020991305`", "0.7975008629878101`", "0.1728246024962749`"},
     {"\<\"Item04\"\>", "1.5501372602186856`", 
      RowBox[{"-", "0.948784165856684`"}], "0.144196768765322`", 
      "0.22730428741915404`", "0.2156317704831388`", "0.10437429235375924`"},
     {"\<\"Item05\"\>", "0.7214905890188517`", 
      RowBox[{"-", "1.5583722527746264`"}], "0.2583870056412086`", 
      "0.14760548717379998`", "0.6998783740428027`", "0.18600870702770866`"},
     {"\<\"Item06\"\>", "1.0216522173737221`", 
      RowBox[{"-", "1.8759277974066082`"}], "0.18269617347932568`", 
      "0.17137958992960323`", "0.4229842277701468`", "0.15766862358853936`"},
     {"\<\"Item07\"\>", "1.2551801648688519`", 
      RowBox[{"-", "0.6553748722232224`"}], "0.17931304164577072`", 
      "0.21444260531617707`", "0.28933323399243804`", "0.11653799015602458`"},
     {"\<\"Item08\"\>", "0.7484924536958264`", 
      RowBox[{"-", "0.15461216359708688`"}], "0.13077439954575662`", 
      "0.14774436359080884`", "0.39431102880526203`", "0.10774582466538848`"},
     {"\<\"Item09\"\>", "1.1774864644617806`", "2.287028952607724`", 
      "0.29296820174695964`", "0.4927542414897126`", "0.42286939488709574`", 
      "0.04404590642777337`"},
     {"\<\"Item10\"\>", "0.5464455574234308`", 
      RowBox[{"-", "0.5051944953528456`"}], "0.2221218093964273`", 
      "0.13117308728545513`", "0.7785131079836048`", "0.15616311202159744`"},
     {"\<\"Item11\"\>", "1.475990343762922`", "1.0897059648093435`", 
      "0.06274802920409311`", "0.26334551558471175`", "0.1203131235174142`", 
      "0.032058306814984464`"},
     {"\<\"Item12\"\>", "1.478441286740405`", "1.084928469219036`", 
      "0.046208677109751975`", "0.24531467548533797`", "0.11501158810877943`",
       "0.027602466216749864`"},
     {"\<\"Item13\"\>", "0.8978511163128133`", 
      RowBox[{"-", "0.5018894766108236`"}], "0.09599176405442647`", 
      "0.1422356291584375`", "0.27151633552648163`", "0.08577648979510481`"},
     {"\<\"Item14\"\>", "1.418056817681626`", 
      RowBox[{"-", "0.7878819722903435`"}], "0.22595640704897224`", 
      "0.24770682450925555`", "0.2912077440750149`", "0.12521897109404534`"},
     {"\<\"Item15\"\>", "0.9075609123200394`", 
      RowBox[{"-", "0.8124787445904541`"}], "0.1531515203432588`", 
      "0.15880482037206264`", "0.38332768846794796`", "0.12540729234483874`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.885413110509429*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"04124636-1a36-4461-a265-d07e761b8a26"],

Cell[BoxData["\<\"Section 4.2 Item Response Function\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.885413112975548*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"573498a2-8a66-45ad-8a67-5f3fe4d497b0"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1P1bzXccx/FzOqfzUenMdONSl9aNIlpC0eU0709py1LpViFzJCHdbFbU
YaEdulGcuaKULSN1uiGWztjU95vCsaLI1ulG96edm873tBzFqY6dXdd+eF3P
6/EPvOxikkP3GdBotED9/uveWoH6wwdEinuYjc+vS8B8xsqJM4vISF+HcEa5
BFq+uBF95B0ik75J53sKJeDUf//p+AQiw9/b3S2rkYBi/sj17iFEMnl1Ifx6
CXwd7xFV14zImCi3Iu4TCWQ49pBxWYgs1MiG85USKC5xuPCMjUiT0F+fEh7d
UDqQnRxixCJtVYdEawe6wbIjbKuzhSH5oZtXjLN7QBwc5tvqyCQv7dr8INSz
FzY7O6Y42DPIQ8TGURqjDzbcii5vX2VAYukiqX1rH2hz48zWONPJ6KKu4wO1
r+HtdNnFr5bRSJfd8350vtIPLfYX3BsTdcQfedeU1ZkDwDE8UbcydpboVVTy
cjcNQgFev977Oy0x+nGma03TIOy9EiVVlL4jgruWznp5D0F7hY0RvXiKSNnT
757bPgQ282+vJkQaoni3j823kcNgbDvWLq+aJMY7kw9lq4YhIfx0kVA4QZhd
7eJqMkeA2zzQanNBRSzs8JrO+GgU7D/ThTw6JSf4y8AjTTgKlQfqhn4XSQmv
ebjZdL0U4t/ciT5bPEQEz4kq8jqk4JphuJ3l0EvETGW7p+4bA7P0VyaXSjoJ
KiHYbQk1Bl2xCStqRx4TpbdNTy498Tcc5a049/TiLWL7kqi1JgwZVJ33xGVu
N2F+WP6myydlcO7gqb+4mU9A56f1dWLKwVQTwKkJ6YQNfWsOrOLJYTDlsfsR
fi+0ph+LKdPIgbof+PCoeAgUnv4cy/0KKM/6mRubIwU/k4NbstoU4DhVbZZW
Iocu7/e5Ve5K6P/lkwbOARWYJ5XGRQmUEFE4mK0UTIC3TX3TAqkSfrqR1xBw
aRIKXns/CuKMA3NnosowXQPi8NDU/DPj8JxbWRHKn4IMnsGuyy/Hod7Uatd0
wjvYZPrIsMRcBU7FdjIUoIWbwfTrL4JVoD3Cn6sOm4WdQx1FYfkqUGqt2UJP
HRgHso9936SCq/uzXlk70PCdxPIvhW9VIPBuy1vsSMdGLwzaKpZSwE6u9mm2
MMDPBcLE2QAKGn3vNYisGLjagRx3SKVgLnH3um1sJu5Y1LjxRCEFdPTy8so5
JqasV0sPiyhYt/nwQ38aCy8ubD27+k8KtH01MotJFh5Iqr0dr6bAN0EsCJxi
4ZE95cIevfNnRjxPa1k401SS4j9Bga2VdY7GAOGztctznf+hwC8yx7nTDGHS
dUWVdJKCghf74gUeCEfq3rdFTFHg+thm3DgdYTy3B1nOUZAWsaHA5zuEq3cw
yk7q3TQa4cU7hfAT+yZLpd7hjPw8eQ7CEqdnGYSOgmN4xkVcjLCpoGVHHE0N
4t+6Ek8/QPhu04KtNQw1LPR/Y9FAIrxOwg03Z6ohupvdqGlBmL//nttxvdXT
n7NjnyGc5nIvaYuhGiw97t7y6Uc43+oHuoylBm5L+zbeMMIBr+vIIKSGyjCl
7s4YwnSX0Mh6vb0O22+1UyPM+ZRjkjlPDWfoG6ej3iDMFF1bLtO7Q7C9VDCN
cNBRYkmQkRqsbFP9xDMIZ78sVdTp/f9/YW/H0POLjdXwLycaYOk=
            "]]},
          Annotation[#, "Charting`Private`Tag$26318#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item01\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1H881HccB3Dn1+dBl9a4kva4/BhFrbJRJ/L+JHEjkxypUVaXZGc2/biu
puXXQrLLxKJR+kXKz7LC+X7j3K5HDHMLo8vFkR9334bwOL92ezz2x+vxejwf
r/9fVodj9h7V1dHR8dPmvz5SJqQWFxHJ5jDo7DgZmM1a2LnOIbLFc7D0swsy
EHvdCT09g0iBxOUjy0QZ2MmfPh97h0jbqtrg2RQZjND7b3UrEBnbyfOrzZLB
t1HOIVWNiJSEsQO/eiCD87Z/kxEXEdnsG+bj1SuD3DybzBYTRNZD2gDf/S8o
eJ0SE2BkSNKfsMMSmS9hRVugvz3DgJQUqF7lz78E6Z5Azxe2+uSjA00nvlN2
Atve9qSNtR7Zxspdw6e6YFtp6N3WTbqklOntYvW+GzRpEaaf2tPIEdQvbmb2
wPvp21cPrtUhe+vlnJ/39ILYOtOpPnqBcC44bGckeAWuBj9UrefOEb4n5JnX
m+SQhbdu3RGnITj7Q4MLdfvgyPUQ5UjBDKFJlTlNFvZB6z2mES13ipBlNIlt
OQpg0ssdiepJgn3FYV3lrAKMLQdbh++PEwfrUGFt5RvgcZJ/KSp6R+gWxw91
RPRDeOPrF8xMFZF+yMKSZTIA1tsXAprihwlexbWcdQ0DUBxZpaitVhIDEnve
42NKiJqoCL2UqyAyKz5xT1s5CBvPG+w3tOkhuvjmsY+IQTAVyJZk53UQ5qLX
DUP7hqCTy3Mo65cQvJjfWA7TQ8A/65Dx/GopwTGr8Z9Ifgv3f2Lh25sfQmUI
X6lHH4aM4/EvwxN+B87XHa2J2cOwdHK364OADtCnpQYuWT4CfSclTqeTeuCG
vCSOmzEC6qd+DXypAsrLzTgK2ijcvXgznJuqBCdai0ARMQq2UyWmZ/KGgZ6f
tNOpZRTklWtErpEq8Lla0MO0G4OgnL6UUeE7qEsvq/Hlj0H+nXTR7uxx4BbW
JqikY6D/ZbTKQDAJK8oTxH7LVPBHePG9vUlTwGIsM8oLUsHjpRZh07wZiIq9
6UFdUYFdrtVbtFsDI4VrlnOlKtCcTpovCZyDhp27zNMWVDCqWW1SxFoA2ZGA
bxo3qOHGsYuy1TY6ONtL4Bl3QA3CHc3pq2xpeFx6iOabqAaTmBKPRoYu3sxJ
MZ27o4Z6zyeiags97FFTMbpFqob56ENbgk30sVmRf7W7Ug009Oe19fP6uE0Q
cWzTohq2sGMbfHQMsfutld0icwo0vQ/eMsYNsSTO9VTYRgo8eVKh35Qh7pop
4z3V+vJsPytZY4h7n6zazthEgaXF6tRJXYQ/qDM+3qy1975U+w5ThGNvLKdY
jhRktR+NEjojLBaZPzN2omCjhDlmLECYFeY4dMWFgjNB27I84hB2W2y3GNb6
2UCQ29l4hLsUvvZ4GwUcvcvpw6kIB+cYdqq0PodnN0hzET7wjxPf240CaU1n
dHIdwtXnvuiccKfgQ58JhohEuO/zSIINFIR2m9RPihEOad+V+KvW1PQuE26L
dp9LzvfCFKxwflTqIUe43qvs45wdFISLW4PPvkE4IuHc2IjWxYGjCxWDCKd1
nRe6e1DgFmvtb0Vp97XcaKXWP9Lcp0MmEI4UHb7L2klBm3B/gXAa4QtF7bWX
tLawPOUtnUWYvp54KNf6///C2Qku3zt6UvAvoC5igQ==
            "]]},
          Annotation[#, "Charting`Private`Tag$26372#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item02\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1P071Xccx/FzOM5nGqdG2qLJzY4NJSUR2fuTFBojOqqlcpVKxmwmOVpZ
G4nEydwsWnck0jgdchXx/ZKMuau0jOPu5PbcfdM5B6fjZrPr2g+v63k9/oGX
+eGogKNaNBrNd3H/9Ug5780//yDy6qhv79NUISyfNbZynUPkRwGpI51pQmjc
cTs4Vo1IP5F+UG+6EKwGHrXIJhFpUE6LmswUgkRvuKBHhEiu9zqueb4Qvg13
3FvxBJHPGCeUOaVCOMvuJY8lI7Ju/GRBZ5sQ8vItM9tZiKxwrFfHLeuD64MX
onbpMsm1CXR5S3EfrHgW6GdtpEMSq3y93rn1Q7N/oEcrm0H2/bZZWf+qH7ys
2TGWFtqk4lZ9Wd3PA+BSFlzUuU6LfH7JPmfMdhA0qccMN1jTSRX27vYSD8LU
TGH2wU9pZL9kPNWEMwSNFpkb6yIXiAy3bgcjwRC46iRU2IbOEaZRhevnV4og
Czs5bT2jIRxOy+4LzojgyNW9o5LrasLFtrehSSSCzjumuvS8aSKo5m1ulf9r
MNXjryeqVETMjcgim+rXsMRsrFN8V0GwHzn8uM1uGCJ2J/1aXDxJkLkPowQ3
hyHkyWCraaacKM9NNwpkjYCF28Kup+fEBPMIh/lX4giUhFWIaqpGCYkyIbNW
OQLhyvvBF/NERNuwe1L316Ngd1ZnH9NSSFw4KLXyFI2CIffl+zn5XUTDYTSj
/+UYdIdG2JQPNxHt8p7CxoYxOBVvk96SXUbkljz4ZJvdONzNcMaF9r/DWV0u
R509Duknzr0K+ekP6H9cXeDDmAB9lY/rvV1dELxm+8eqsAkYimnaGJsohLS+
inKPrgmgHvk2nGoWgUePZ9wVZzEUJd8MCU0ZhfaM7uNOWWJgT5caxuWLIfoH
192gEsOAYHWta5gcqr0rHYp2SoCTO3RBypuE5in+/s1XJXDtdlqtT44Cduhp
a2zfSoCxP1Kuw1WB8xdXPJe4SaEjpOROQOI0FFkxcjIvSuGBvvGBmQg1WBxH
ByKeS8Eqz3wC+WigzTBZcNdABprYxPnSwDloK8xCfRwZSDUmrGLnBWCuUExt
vyyDG8eTX5pY0vA1P9Ev7A4Z8La2pa1k03Hse9k3Y5hyYEWVuj8x0sL2LorP
FpzkUOfxsLbKWBuf119umhEuh/nIQ5uCWAw8yfd3l+XIgY5eXLGdZ2C1DdIT
EnLY5BXdsJPGxC5THGmSWA6avnsTRgom3kS/vEehT4FHRDPPd5qJBSdcGjNY
FFyaHXZO0jAx/5th7bVLKTAzNklRaSEc/Xj/3LFlFHjuSbHuMkR4Ivjdi78N
KMh6fjSc54gwLTF5deWHFNg1mcqWcBEOCHsV721OQRzHJcv9DMKp3OSvRIuu
H+FsiT+H8DLd71lcCwp2a19KE6cgfG/cTHnHkoLTeHZNcx7C/hESvrYVBc3V
3ZFJjxFu+66FWWFDgcFOpVEtifAGXo2dly0FwT2sOlUjwlr6Sbb9i34zs50V
2o5wpffTAuZaClY4Vpa5DyDc96ceb886CkIaO4PiXyPsLmw9JF10SaB04f4Y
wh1pfEaCPQVboi38zN8gLJN80HF7PQXn6Z/P7FUirDa/pXDeQMEz3r7rvBmE
Vy1NkLUu2tjspGfzLMJbYgU1Bx0o+P+/MN94R8jbRf8LZCpnUg==
            "]]},
          Annotation[#, "Charting`Private`Tag$26426#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item03\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1ns01NsXAPCZYebrnQoV90qkPLr9uqjktU+4ipTKs6KrEJW4SRLyijxD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            "]]},
          Annotation[#, "Charting`Private`Tag$26480#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item04\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1P071Xccx/GD43wi0ZyOdCwdjIaiXLkp1fvDrKxR7scynZVu1pzsqiiK
UgqRzkwm2mFSHZRSmFrH9+smMUql1azjLjc5zs33dJyw46adXdd+eF3P6/EP
vKx2xgbt1qXRaP7a/dddt/jUhw+IlLFKuF4KMSyaZtt5ziAyPE90IOqdGJo3
XY2Mn0Lkrq4Vc8fUYrDrvdcmUyJyGdVeXKcRw5jR4JXuAUSqAw6Mu6Me+GG/
a/jdJkT6mi1s2MrpgWTbv8k9aYh0+2cJXxzUAwWFNjmPjREpvhq+Ne5eDxT1
pccGGjBIYua0bY6gF8yeBm+zZ+mTEybhyXuO90FrQLBPuy2dXFhfNfy9Uz/4
2tsetrHWI+tt7rs2VvTDusrIa53OumTOCh3DDpsB0Jzbw3Sx1yHrGGtePBcO
wPvJ0otRy2mkSYBLoGrlG2i2zllTz5sjAvpC/lJWvAFP/RN3HaNnCOHtBavm
uw1CLnZ390rSEObORkb9vw3Crsvhw2NFU8TtwOXSdPch6LxuaaBTMEEIE+JO
qBqGwNLo9mqiVk04tknxae9hMOSMdErKVURPSt7iqo5hiAk5ky8UKom6KxcS
BEEjwG3qa7fMkROyXwzWpj8eAesNc4EPUySE6drUxR4Bb6Fs392B32uHCWGj
Z2bEo7ewf7wqMrNggKh08wx45zMKTsn6EQyb14R5Smh71INRYCa8mJ9X2EXs
PFZjbfKpBF5FxzjcGmwh1kV1zqXmS+BIokN228VKQrU3riRgVgLlFzxw6aqb
sKmldrtp5Bhkf5fyknvqEdQquT+urx+DBWo/zxuBXZDn4kgeYkmh/3DLmvjU
1+BbXXjRKVYKinv+jUdaB4BbdSnqUKMUrqX9yo3OGAZvNi7rmS8D24kK5tFC
CdjVNNUrwmTQe2eZyHOfHPJ3OHe/zJdB6M/96VK+EmSf1dCFf8pAcDVL5Jen
gj9EN/mZTDnQt/Pk+glqEHOUo7lfyOEJt+x6UOoEWC/5krflpBxqFrC/mYyZ
guoJvuvoLTnYFViNIj8NPFnFrEp+LQdNfOpsRfAMmIrC2o4jBUg1FsZCjzlw
e/jOq3ilAor3pr2wsKHhIYGK9j5YAXyvjqwltjrY8P2+8QfxCjCOrfBuYuni
kvvOvPZcBdT71Ilq2XqYX6gfobqjgFneDrcwYzpOL8zkqjsUoIOeX3KcpeOc
Zy7HfxpSgJvvwcYtNAbm87vHNs4oQCO+McpSMfCdefQGwUIKfGJa+f4TDOx7
rWX5hNbnpwc9zmgYWKaviPX/iAIO2yJDrYtwtnlO6bTWm7/KsO9iImzExcVh
TApyn+3ez3dF+JRztYRhRoFTi6XMMAHhRXWx8wItKDgaui7XOwlhQVBaZanW
DUOh6xNTEG5Jcnef0jpE73yWJANhu6g0peBjCo7h6RWtBQhzyuV60qUUtN5/
xTvzAOHwEpPaJA4FplvGWSISYYcr7HOdWkd2G9ermxEuTw7xsrKigJr83Dj6
McKW9MSIZq3NXKsrvXsRnjnCX21gQwG3uTMs8Q3CtGwzztdalwVL56pGEPYT
sVTlWq8/aL3NikI4L6IU+31CwVmdjZPh4wifXLtJdFnrp/yIIv4kwlnmZ5fK
tWZz4ja3TiPs5sD7doMtBf//Fy4oomec1/pfAhtfGg==
            "]]},
          Annotation[#, "Charting`Private`Tag$26534#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item05\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB/Bx/W1iOqdZ7e7YlNFYl13aItWo55dsqWXLpdKJsqXEMXRs
KfZELEkuzSmXUKxSEZGmFBvv61aTwoQyKON+GzOvNJkyLvvuOfvHc77n88fz
nO9fj8nhEPejmgwGw5We//JIqYBaWECkalGkz7kdEvhazTbjzSKy23kHy+g3
CdRvu+Ud9hmRttkfFOXuEjDrqXgxMYnI2mT+N1MHJDCuP3Czsw+RBfsMLMOC
JXAi0M5LWIfIjncPHR5dkUAkt4s8Fo/IvOgPDkypBLKyTS83MRHZo0cRpuGd
kCu9EOK2SJd8YvHe1+dtFywTe+yyMNQh3UdD4rD1OxDt9nB6ydUmHcY3jdSk
vAdnC+5JU44W2T8irgz5XgobS7xvt9hokoNb78QPuvbCzMVjrDUWGqSSL9aT
cvrgkyo/7eAPDNKo2CazXNUH9ZzLttX8eSJAdsPtW7IfeDpRQiu/WcLu0OPU
sswBSMX29lvOzhCrwh3Tko8MwpFrXkPjuZ+J8qsd/U1mQ9Byx3iRRtY0Yd7A
7LKeHgJj/fs/E+VKIvrg8pjVD4ZBb+Vwy9jdKcKp5s1FYdgIBHnGXS0omCSE
QVxvc5tR8K2TvjS+LCe8WJ15ktZR4Gyad2uIHiMkUUyDgogxKDwu7PunfIj4
ImmwrTcYh8CPZd6JWX1EoVBQJ7gxDtaROvt1TbuJ4qOpwf0WMmCFty9Oz24j
LmUMf3U9RwYdfkGWpQPPCFzs8juTNQGnIyxTXqSVEKdOTMK1sAm4e2k9zl99
Dx4XNzYyxBOQEhD91jfmOaQH/Jqz3VwOBkoXXrFbG3xwXxWuDpVD78lntmGx
3fBXpf0Ts6dyUFS41p4W9QHbTotbOiuH2/F5vn4JQ7DlPFMqXaMA7nQR60z2
GGzUDlbn+yug58GKKt5xOVjbFETUXlHAnozeCzLBJKRpFomuVyog51ZSlUv6
FJj1nnV061WA9gG+XCdcCcHO8Y3CBQU0+xbecY+dhpv3fE5pGFPwyIDtowr6
DKLEDSPm9hSYZZmMIpcZKGnesPgnVwpmwmLnijxmQcU5Z+J/mALZjBGzYP08
vOfdb1b/QcHf/vHtRqYMnBidf6snlgLBlldJ33E18DAvJDHqCgXMkCLHOkNN
vG3D5pyruRRUOz2pKmdrYWHH89Z1RRTM8Q+t28vUxl+Wm4ubH1KggVozrea0
8Q1ZpbNVFQXrnENrdzJ08c3Qxry1DXSfd8WjhlO6mJ0Zer/9JQVOQSKB67Qu
jg1acnGSdrJ6YH3cjC72pGSe+q8oWMk2SlBqIqxfE1O9lfb2fQkWbSyE3eRz
fWW0U18fDRTYIZyUIj6R2ESB9TPjCb1whHPP7O5f20LBmT0bUx3P0vuqyClX
2jWDexwiohHGbd1Kf9qeWslJYwkId5zbJM6m/SdW/yjKQnjbSEC/ppgCUWUH
P+4pwhml+RHNtJfu/GhYRSLc6cwqG6Ht3cmsVtbT9xdzuhivKaBUvzD9mhC+
tMDTXkt7md3DEscehBMyVlWk0/atb9kb0Y/w26h9caW0Cz1k82XDCFesOOwk
ou0QytllQiHcpsfO/kL7vMZmlddHhFOWvFmztJUCsWB/rkCF8KfNf1VZ0mav
PLVdpEaYxbfibaX9///CMYHtRQdo/wvJ+XeY
            "]]},
          Annotation[#, "Charting`Private`Tag$26588#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item06\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1H0w1HkcB/DF2m+62rrQ1JI8bQZNR3lqt/p8M8QZrsMqXe5uK+nhGMZ0
SjsUPaDE3g4qdi5Xsak85bEWv1+R1rUiD7noPIv1sD/HehhP3e9m7o/3vOf1
x/vft9nxcL+T2gwGw4fOf32iUEx9+YLIipRLZQeclGCwyNnGX0KkaLNuB3+3
EuoO5ARFzSOy0L7y5s49StjW/bxhfBKRobelxZauShhdM/DgYx8iP4E50/g7
JUScdQwsqUVkFI/1y+EQJcRyO8mQBESuX5d+hXVHCZlZFpJGNiL7t0jlEYxG
uNeTGO6rxyI3PDbuky42wsZm/4PWhrpk2N3lCCVqAsX3/m5vuUySELy+odrU
DJ7W3HMW5jpkoujkIDQ3A68gKLfpG21yaIOlIue397BwI0R/p7UW2b7ksEoW
0wIzcw/Tf7JikNcTU/3Y8a1QZy5xqAlbISK0LGTG4jbg614qsQ1eIqLbveta
WtshDTs7749ZIGKTjawKt3bACWng0Oi9eUJ8e8ay5/Jf0CQz0dPKnCWYztq5
YpNOMFlTZE+UawjeP+KsCnkXrDb93KR6PEXAjBUvPuNvCBVcu/Po0SRhZCxL
s7vcA8LanrcmkgnCJEHPeuBpL5jvXfF9HacieIKduzxK+yDvdEmfvHyIWDXz
Z6w4vx/OThcH3czsI9J+qGp0qBqAHbG6R1gWXYSvpZGPde0g6Ee3fZWR1Up4
6s2+sS8Zgo7gUJvCgXqCFyIoHCj4DOcv2qQ0pBcQErv67uzUYXic6oIf2uUD
WbksvC8cgZQzcR+E8W/Ar999wN1RBWs13vynvq1ASl9elkyooPdcvUPU1S4Y
TBPxj+WMgvq5z6vzij4wKevE0m/HIDfhD2Fw0hB80NFvSW4bA+7sE/0LWSrw
2rU3b1/QOHQ/21rNPz0Bm/irvVMbxyHgdm/imHgSampaNaN2E/B7TnK1d8YU
TAHna4l4AphHwyZ0ozWQq0mqOtIzAe+EeTK/q7NgsN3X5YyNGsrWcn6cC52H
TD8Bhzylhm2ZZiPIewFqAsXhN6VqWIi6uvzEfwmyC+9zYt+pYWzBiP3IZQU8
5Z3HdOfUkH0qoc3IgoFHskLOGW2hQLxfmbyZq4WdjrsHC/ZSwA5/4lprqI3X
Dy7aHz1MQY1bZXU5Rwe7yKa5RDgFy2E/Ox1iM7Fdp87u41co0EItd22Xmbio
yFZkkEaBk2fkKy8GC6dIufllDyhY+PR0xHCKhYNexzi7F1HgFqoQ+8yycHxp
gGc07VuLAy7XFlhYHZHunE/blGOUpNFG2KYru9igmAKPw0nWrfoIT0Y5bOyn
nfb+5FmxI8Iv3t4qiSqhYEe9yfjqaIS9hRfeJZRTcCGAl+Yag3BRk29bBe2X
gwF7LsYhfLphq3yYtkDnVrIqCeHQhmFbjwoKRHhxuyIT4cBTXlJmJQWKFx1h
16oQjmV7NEQ/p2CD17RhNYmwaXncsIx20Ed2jaYO4Rt+Q8PttKk5d3ZwI8J1
VGSq/QsKNjqWFrh2Izw4XCYapi2sazp0sR9hl2cH8g3kFOT5j60Uf0a4NyDj
5X7aeyLND5pRCJe6VUmyaF/X2jcXOI2wNK7ioIJ2s/jIPfEcwkEiOaWhzTH9
1UOxSO9TOiPNqij4/7/w/Fqrjz60/wV+JGoh
            "]]},
          Annotation[#, "Charting`Private`Tag$26642#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item07\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlG00lHkchsfb/CXGlpfdaNGIbSq17dZkU/3+WruqkyJEJWY17GTHYWdV
2BNxTCE0WY0anZSICbXFii2eR6HpNKIUeUkGoxnjiZMJO97WnrMf7nOf68P9
5fpwrwiN2h+mT6PRvBbyXx+9Ixqdn0dkWZj12/Xn5WA5bePsNoNIeaQrbThb
Dg0/FgWdmEKksubw2iKxHJx7a56OjCFSyhBcs7sqh2HTgRudCkQ2sKNnvyyX
Q3TEpsCKx4js17Dv730mhwSnLjL87MJ+mUFmnHEzSPIcs5sZiAxmJDyZFzZD
/rvUKJ9FdHJwaUKVS9FzsG713ceyMiIPG6zyvtDQAjJvX49nToakaffrG+mx
rbCT5RTjyDQggw/5pfCcX8CW20E3W9brk1zWa8H6thegSw+3+IalR8YKBLy1
kpfwabLwYvBXNNKcjPMsONYGDczsjXWRc0RzKNfIkv0K3IwSK9ZwZ4iQRJGg
xv415ODNm91P6YhkqO7VN2qHo1cClcP5UwSrpLJ52Vg7tBTbLdKTTBAOjGLj
aF0H2Jn+uYGo0hKrmXxi5ewbMHEYalHf+kgUKlON7R26gO8nvFRSMkbwl8iZ
hGc3cB6/e2aXTRFfKGqEl4/2AHPbnE9jkprop4Xtjch/C1JeheJBlZKImdr1
WZm8FyLG7wadkygIerWbJt60D9YlGB2kO3YT0fQyYuhuH1jEvVoszmsjiAvu
p0u8FNDB5a++M9BEaM1+OcOdVMDJ+NVZTy/eJm5yg2YMxP1w67wrLvy6HHjm
q/JMNgxA1rGkdk7yE3Aub/Oe7xgAM+0etzKfNshI+8BGgkHoi2naeCKlG37t
vlAQbK2EDzVej07KFJB+xHzdb5VKuHn2OoebpgR3tn/4SY8hcJootYjNUwNj
NLkhvGcIeu/Z17rxKHhExmS0h70H/9y+VI1oDFxU1foOqvdwtSijdo/4IzTq
vbP6LloFhocjKaM4LYQa1knQsAqec6TF+1MmoGq8MQJ4avjLzObIJH8KOB0u
acI3anCWrFChPTpQBNb3erkPg+5Eymyp7wyMNUnNjMuHQaOzZZS4zkFB98pP
JqYauPbz2Ve2jjRcMbPL2jxSAyJ3ecYyJz18j+psjGjSACOqdMdjK31cdL9x
e7HlCNR5VNdW2RjgXerrMZbcEZiNDGEfYBjig/P9ewOkI6CHXl5eM2uI7ezj
EztUI8DeKXi0m0bHwU3iAsSiQNdTprL6SMepMZz5+xwKPPgykdcEHftJ0+uL
f6Igc3rAVaij48nPJ9i5oRQ42NimafURViV3uh3nUuAZkMZqs0C4tK71jsuC
x5wXYRGiTQh3UQJvURQF65rsRkziED59a7l2eQIFsf5bcnacQjhUWOtukEhB
/aD/1vgkhB+0DnmoF9jPIDNDnYawzxVbfmUSBb/j6bUyCcL0b02xp5AC2d8d
kcKHCGd1/WMWkkHB0t3jVrUkwrye0oc4k4KgTkadtgHhQw8XMZlZFIxO/sDg
NiMsUS5ZMnieAutNlbd39CIsi/RJ5v5BAaeh5UB8P8Li8RDV9zkUSH01c3eH
EM5Ulxo5XqRgq4C5b8UowrlKj/A+MQVn9LZPBo4jvHR3lbQul4JW0cF80STC
Gd3lhVcuUWDjcNxTNo1wy5NtAfGXKfj/v/DirbH1ARIK/gUuf2Qj
            "]]},
          Annotation[#, "Charting`Private`Tag$26696#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item08\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB/DBmF9sTUUujc1tolBSSyzy/Eib40y1kmKbWlsqOiZlS+gm
keyqlRMbOrqsyj3Vrq68b5JLWLzvZERIwvuOWzFhx21nz9k/nvM9n/P94/vf
Y7YnbOs+dQ6Hs0l1/+Xee8nDs7OIbOelh7U3U7BoUmDpMoXIbkXr13KVK767
LY6YQGRzs0nTmMqWHU9qBj4hsr//xeYFMgrkc7v/eNuFSF0kzVqv8uGDDv4P
XyLSM/Baar7Kpy1ayf0JiFwuu/xPTAsFGZnClHo+IgtzvsR4tFJwvfNCmI8W
j3R0z0mN7aBAv9F3i5WeJqlduDTKsJuC6u99PWstuOSaaPc6d4YCLyuLo0Jz
DfK8naKyZIgC5yLxnYZV6mTByTXZeV8oUP6yX3eNlRrZZPZYuHuGgi/j2am7
l3HIbz1Ovdgwh4YK8xT7MskM8Xq4YL5chwYXzTMPbYKmiJqioUhHUxquYEdH
91NK4pHhNzjRloa91/x75NcniBV9ywRZbjQ03DXWUssYI1wVzjuKt9JgPLd4
NVGiILjWu+a4BtOgbdrbwOaNECt17tUuOUdD6Lb4qzk5nwhJlrdd+k0aAl92
1hqnDBIe9Sal9uU0mK+b8Xl1liU86VtUlZyG3OCHXc9Keojjr8vXr9WXwsHR
++JfM7qIUZnEZqVICranNQN4wjZCzdmtySBRCrpR0q/SMmlCGRu/eaRGCrKg
UOt73ZVEkLFI3VzwBo5HW1+qSS0insUh/X1hbyDvNyecbVcItSlWd9rq38Cl
kLPNgbFVoBPelNfm3gzzFCKXAh8aHgyKbEyeN8P7o5X2EXFtMFviaX/YRwZD
TzaVH6/ugqtVSwLTxmRwJ+FmYFBiD4gCUqRJt1rAYixfNzKTBc4PhUHjR95C
xwOTUpfgQYjJlueIvVrB7/f3F/qTP8FM5DGNNts2yLqdVCpKG4Fl4s/FYvwO
uDslg5pRCvCvtM8s82uHvwNz726NG4O0BYsOhGR0wF/zBLvGQydAWCFZtb2z
EywzzBgkUsIqv3Z5/NX3oIyIm873nYIzGouHfgrogn6lET/HaQakuhOf1+l9
gBsHEqRGQg7u1VwsL+j7AMnudUmLLdTwIX5pmcOzbuCH5Xu81FPHN2ZvmE7F
foQyz8elJQIN/FGrKIkn7oFpyY9rt/O5OMY6N3x8aS+oISrdZpqLN9dxy0/2
9sJar/Bybw4Pa+88NJ3xoA+U7woYvREejn7NLRsLYcAztDp50xgPN65seGIg
YeDiZLdTvJKHqVD/hU6HGTAVGCUq1BHmdWtREREMbNyRaEXrIuyWW3xpIJaB
K037DiY7IEw/zbv2OJMB20rjAe0oVV+1endjHQORfs5XPE4h3MLds/BdAwMv
Pvq5Rp9FWL7LblEfxcA2jYtJbCLCDpcBTbYwcAJPrqjOQJgxCEkX9DBQ/VQm
iX+OcN2FHWZO0wzoeI/qlZIIH3pletuJw4L4Lb9MUYGwrkjws5MGC8PjG/hB
9QjrPfIZcNBiQd/hzyKPDoS1T1Ley/VYCKxo2B79AeEFsUYGQkMWcn37Z+73
Imyo4NksMWLBNdx8i9kwwkd9zi+fb8bCeTW3cf9R1T57YiFaykJjcsD15HGE
Hb1keMaSBYHpsY3VkwgX+HmXKKxY+P9/YSY44Yh8BQv/AkiTYAM=
            "]]},
          Annotation[#, "Charting`Private`Tag$26750#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item09\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx/HB8FnSKFa1lNtES5uyIUvt+4OU7bDkUom22UWpxkk2QlJa
16JmHamG6OJOVyLX77dMGne7LOOy07gb863sJDRua8/ZH17neR7/wEv/l9Nu
/vI0Gs15ef/V9zHnw9ISIlX6t4SEeAvgyzktI5t5RPaczW9OPCIA3p4cn9BZ
RD6IcwvJPCoAI2FFAzWJyI4yq0q+rwAmVIce9AwgUv2mv7o+WwBBJy0OldQh
8q5EOi+KFECUYS95LH7Z8l7EnUwBcNOZKS0MRBbLaKorhgSQ9Tbh9H5lJVIa
o+7MO98Da9rdXYw1Fcn18XCmWq0X+K7uu5sM6aTdNaPkxpxecDQ2PMs0UCAX
o16nqf/YB9aPfHLbtsqTd0JXD5pN9oHsyjGNb43lyHqpjsghpx8+zWTf+GkT
jZwz/2Tu6vM38AxSzGsDF4nRarVz11cIwUbxYslmv3niwBebUuxbhZCKd+yw
vSAjMuvL7I0T3oJvxqGRiaxZova4aQFNXwRteTrKctxpIug9c8PDeBHoqD4x
I8qmiM+dlZ9UxSJQ0RttExdKifJpz8j1HgPA9oi9lZ8/SZwwsXOKqx0AVt3b
Jp2Ud4RDKOu3KoNBMNi1uP91tJhIuuh/fxdnEAoCSgaqykYI0V9pR+RmBuHk
x6c+V7kDRGM3xXx+bAhMoxS9lJh9xCw9NDuscwg0wjtXpKV3ED9H3gyqsB6G
bj+2yeOheqKCViHcUjAM5yJMrjXceER4B6pYPlMbgcLrVjh720NYV5Fx49Sv
I3DtRHQX6/IbKB3z8bssHIGVU042xfs7IHdeWGVpOwqis/XmoTF9EDt88er9
wlF4X+H86hx/AFrbLTmHV41Bbvw9ll/iCHRHddqEB46B4XSRRli6GFybClVZ
7WMgfKZbYxPwDrIu1yVzTcbB86YoQcKZBOatr3mfL41DZk5SjVOaFJbuudna
9o8D3TvwnWL4FJgVZ2sqbxVDK6sgzy1mGpIazLLXxInh+UqtIzPsWfDcVmre
2CkGI67+OHKSgW6aPDtCdwJkoTELRe7zYGa9hJ4GToBEps3It1qEF4f1RpVL
J+Du8fhObSYN07Mo4dGFCeDYNid9ZSiHH+SdSQ22kwDjdJFdnaY8DnuiEe94
SQK1u1/UlGkp4ICA7dVxpAQWAo9aHmDQsSPvocfYZwnIoT9vb16gY4cn5ekv
t1Jg6Rj8ah9NCfOjel2Tj1Mg6y8e15Qq4Y3NXXHbb1Owm83nOE8r4X3D2gqq
XAqS54asYmVKuKtKzW142Xpa2olT8gj7lq4LSM2gYO/BROMODYSlQfYh0iwK
Uv/wP8mxQDjDKXNdbi4FpvU6lEo4wjGqjfmSEgrCPK1T7S4gXLjFIra2lIKX
w547I6IRHnaQmf/+nAIPheQkcSLCxcx8hmU5Befx3Dd8LsLfeW8uulBJAb+y
OzC2GuFVwdxk+ksK1Pd91KwhEXZxs7jfuWyfHkbtFA9hU3H0lexXFHyYcWD4
tSDc4rWny55HwRqL0kd2QoQnA9Z6X3pDAYvXdiBiEOGDa/tWuvApKHCXLD4d
RdizPzJ1QwMFO4MNXPQ/IJwnDdpQ2UhBnNz3M4c+Ihx6qlU3oYmCdo5XFmcG
4Y4f9KY9mynQ0gvZy59D+N5G9l1mCwX//xdenVqu88+y/wUdlGwK
            "]]},
          Annotation[#, "Charting`Private`Tag$26804#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item10\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlnk0Vf0exs/gnJ0hr0yhe2UIockrpdB311W8mVJRSeVGyFiSpBRFUtR5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            "]]},
          Annotation[#, "Charting`Private`Tag$26858#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item11\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtVmk0lXsfPfNjPJVpRaUMhzSoboPC8XvyqiSniAxRiRJdoi4yvLqIiqKT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            "]]},
          Annotation[#, "Charting`Private`Tag$26912#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item12\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB/AZDb+ycjor2tisS7SyK1sppfX82EoruphUYjVtk2RZZaXY
1NrkkttwKLQlm9wzSauIeV9GZuQyEl1cihEZY17XzDRuO3vO/vGc7/mc8zx/
fc95jH8OdDuhRqPRXFXzXx7nckYXFhBpFbWCt4wtgOUz+uZ2s4jMfvzjL/t8
BVC3865XiAKRJ1me8cn+AjB/W9EwMobI4rFkyy/OCmBYq//Omz5EfuKED22K
EsBpP5vDZXxE+rWK7lXmC+CiWSfpE41IDi1zvIcSQOYN05RmbUTas1Jz8y4J
IetdTOD+JRpk7E5xEl3UAHqtzL0Wuupk5wx5WWzaCMJ9zO2NZgzymKP9zbMJ
TbDLwizY1GQReaEm2anKpgW2lnjlitapkb7jG2bGekWgvOqjs96CTk54Lb54
WdIKH+U5ad5raGRo6LdZX489hzqTlI28gHki/QzDNuZjG9ipXyqzZM8S7ckP
a5tN2iEVb97sEK4kPLVW2lxz6YDjfx0eGM5SED72tKCUSy9BlGe4hJ45TQhD
BN5Pu1+Bodb974jyKeKC9PxDgfUb0DQaFEkKJ4j0T5tXBXI7wf/AlfT8/DHC
73rP0fsbuoHFf9domCIjeHtXrduT1wMm38/vfxohIUJWrdDIdXwHBb5lfU/K
B4iOUnvlV+xe8Jss9YrL7CPa2l4noS19YHVR3UPDtIuY6ti1J01TDDqh7Z9d
u/GC4F5mcD2bxfCK7b+W219P5ES1OIfd6odzYWsTG9JKCJ/prUcKvd9DYZIt
zrG+Bwv8ynjbFQOQeCriJetPAdR3uAcbdA7A0ikXu+L9L4CuZSI1vjoIvcH1
G0Miu8AoIK/2icMHoCpca88J+2B98iOpFvUBcqOzWezYAbhH/1u5JXoIzKaL
dM7fkEB4+qnjvNUSePvgq2o7Xxn8Kil3jeBKwP16b4yUMwYVubszuOuG4dbd
+GqXaxNwMy5LOl86DAzPAJl66BSsEed4BJpKoYVVkOcWOQ0nriqdKtOk8M9S
/Z/k/goYlp05FKeQgnmm8RByUUJGV02is9sIKEMi54qYs7DH2qFIrXgEpEoD
7XzbeVA0p+SMK0bg9snodgNTGmaFj+5m7pABx6EpfqUZHS/babGcGysD7cAi
R76uGp5d7HJshC8D3vbH1eX6i/AP8snxc3MymAs4uumgNgMD+Grus6KAjtoy
LOcYeEsS56Pcg4JNu4JqnWkaeCiuQFMRSYGyu3hId0IDc2V9fGYBBdv9hRzX
aQ18CP/BpFROmOm3vaLUwAMZ9bdjCikw0jeInVJD2OrL0uCqIgqcDsVavNBB
eFTGZxiXUJD6/IQfxwbhLMf5rp4HFFjVG45ohiJ85CjWW1NFwXn3ramO4QiH
m2fHVahc8959W1gEwp2sZzW7qyk4sCghXhKr2me/Ph3Io+B3PPONMBNhtURO
dxlJgbDyVcCVKoTtfmtYsH5KwefOk7rVpOqebpZAqOz1Rps3VYdwwJ2Wbtd6
CkblO7TZzQhnJ/nzTwko0LN5WOL4FmE+J/j+rQYKWHWig2FihC0DxG6Wzygo
YKpqHkS4NNL78SOVtwWZ7DUeRTh9ordJ1EhBFN1efngS4fk5vQueTRS0cjyy
OHKEE0oqqUGV9Y3OOglnEF7W3L86qJmC//8XtjcoNJxT+V/Hcns+
            "]]},
          Annotation[#, "Charting`Private`Tag$26966#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item13\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -1046.2150617748296`}, {
       172.5, -1046.2150617748296`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996204},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkcBvBx/Z3azDqJc5pKmKVV7ZRSKrbvz5A6NkkoSe20ppKdOSzK
pY0UGZvsrKMbbezmMi6RbCql95XbWCvDVGI0DI1ojNfBYselffec/eM5z/n8
9/z1WH8XduCEPoPB8KLzXweXi6lPnxD5a1LGxfpkGSybZdk5zyHy+ObwOosU
GdR75AednUFkdHOR/LRIBnbKJ80jY4jMrJsLXnpFBh+XDNztUiHSdXXtfqFY
BuGhWwIq6xAZqQwkPbNlEG/bTZ5MQSTfLZRTWCGDrGx2RisTkZKdUzcYKhnk
9IrCfBYZk6vy74Y/9WsHC5mvt725EWkVTYz1dLSDdL+ve4utIWlaMO9Qe7wD
9tjbRrFtDMg5udxSz1wOO8qCCto26JMhVMxgyWs56H46abbJXo9k6hvt/rzh
Ffw9nXft2BoGGVLqta+j/TXU22Q4PhcuEDY3N3HkI2/A2Sihch1/jhAcM2l4
5v4WMrGTk+t5HXG4M3gkoagLgm8HqD/mzBBvbzd8U/GlAtoKLRfpZU0RD+c7
75WP9IDlkvsORNUkcSOYm2f4QAmLrQbbhovHCVFVoLLlaB8I/JJvSiRjxPJ1
axzXhqqAV9fbYpmhJcr8/LfvEfSDzdcLPg2Jw4R3TEC3TDQARSGVqqdVaoIz
luvWnPEeQicqgq5kqQi79R+CGOVq4MQbHTZmK4inWkdFa80gmMW++ux6tpxw
j3gvJ8s/QCdfsLZ8oJH4pYvQRhYOQXTc2vTma2VE4YbqBG38MBT/vA3nbbwH
GTcjhBbcj5B+OvEN72ITFEh5P5gZaMBkcq9zqY8cjmoCu3/M10BfVKPj2SQF
qLJTLEq4IzD6xOtFtFQFr8OXRzb/OQIFKb/x+KlqEDmtUqTt0ILtVIlZTPYw
JHzPuHQhTwvKB6trnEO0sN3JTs3XacH/Rp9IIx4D7RKh9V23UbiTn1az9/o4
+IidqI2iUTA8ItQaxU7C/qutHBYxCi95RYUHkqagK+aMh8H4KDw0YR2dFsxA
QXvuPxdZFNhlWQ+hvTpwJLzbLrhQoDubNF/iOwdy9oX7iiMUaHQrmJJtC1B5
iKcoiaIg91TKqxVsBm72ksQIrlAgdv0rbbmtHpbFF3M336GAGVbCrTPXxw7d
ceMG9yh47v64poplgLtjF2+8Vk3BvPDbrQeZhripopbNbaBAD3XcWjdviFPP
N2z64iUFW/dEvPBkGONzEk+pxxt6T0/pkPm4MZaVajilPRS4C6Rirylj/GL9
qZBG2ldnB7Yl64zxKvnl9D7aVqwVqZP6CA+YaHKXvaNg96FUe7kZwhK+rPcc
7cz2E6HiLQhrvnLq8FBSwGm0HFkcizAj4NHQy14KYvx3ZHLPI7zyUkD7IO3a
9/4ucYkIV8/skyzQ9jO4mjacirDz6TBrTh8F5/DsemkWwup+tWsabWl1pzD5
GcJsnyaPXSoKlnpOmNeQCAuuP2IF0Q7qYj6frEe45VbTuwja1PQuJr8V4XSX
GIdc2hZb/ijjKhHOKo801dHm1bcdjOtHOFD15JhpPwVFvpqFikGEc8oTb9vR
domw8bamEH4c2jh4gPZlvZ3TARMIHz95ZCKEtkx8OEc8jbDHyt+peNosqzO7
pbMIu8UXKDJp//9fOPdM1KNi2v8C8q57YA==
            "]]},
          Annotation[#, "Charting`Private`Tag$27020#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item14\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -1046.2150617748296`}, {
       517.5, -1046.2150617748296`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996204},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1H8w1HkcBnAW+ylpp1ZMbZ0WR0lXMvlxlPeHFKNcJOJQEkotGnVUN5FK
CLXT1XIrqUikVJQifL/51RqcFVdItGHD/vjusdkdpNubuT+eeeb15/PPYxoe
tyeSpqWl5a3Jf33oMZf6/h2RedPDTmWBQlg2y7J0nkNkqE9cvGmwEJp23AtJ
UCPy8trwhNxQIVgOVrdKFYh02WQxkh4uhAmD4cI+ESJND5cHn+AI4fhRu8DK
RkSKLywfij0nhCSLfjIqDZGt7P37tEuFwM8zv9bBQGTyYrX45pwQCobS43wX
0skQsnpVUl0XGAv9dlsZ6ZGckwer4s69BYGPn3ubhS7ZQkXy1N7d4GllcdLc
TIfMFf0TnLy1B5zKQ4o7N9LIwBYb14/r/4aZy1GGtlbaZG+m/Otd13fwVVV0
Y/8aLdKTv21fd/h7aDK7trk+Zp7oSppqH0juBWe95ErriDmCwwkU0Jr74Dp2
cHA9O0N02E5W9NA+wKGbgaMTBWricMqLAcGOAei8b7JQmz9N+EkULk0VH8HE
4MkmokpJrN6/lsdbMgT6bHHn+INJYlxVyU/0+gScvam5JSUKQvo8v+iWgQjC
GofaTK7JCOGr1YOCRhGYbZ33bU4ZJ3LyKwLSMj9D6ZFK0auqUaK/0utl7/Zh
ODr1NCSTLyL0vWMJf8YIbEjSC6KbfyBul6/VOS8cAcPTPYt4ed1ExPSCFw7n
R+F9BGfd4+EWoji2QGTsIobEM+uutN4oJz5D+5MfxsTw4KojLrJ5BOEq2ySD
jC9wJTrlXdj5NyB+JvFNtxmDxcpdzg99u0Ftmz1b2jwGn062bE64+AEuKTYd
Yx4YB3m1d0OiQATLVbxfjWTjUJx2JywiYxTY/oVQGz0BFtNlhqfyxiFi887U
sLEJGKxYXed8RAb0+UcdxQES8M/5lC7hKiCAivrjxCsJ3LqXVbeLNwlFXxvs
RWwp6AbHyPROK8En6E6f7ykp/BVWen/PxWlwM7h64WanFJ4vZoWqOGpwKlQa
xLJkYMk3HUO7ZkDfS9HWHyqDmYSL38r85iBgEcPj9W0ZSGZWMkoc56F+JOjl
iz4Z3D6c1rPSXAvzVT0/i5fKgevanrXCQhv31FrfGNgmB0ZcmVujEQ1nbV3F
tImVQ737y7oqlg6u2XjwS2uOHL7FHLAPYOjiotrjudIaOWijt39af9PF8Zle
vjb9crD3jG/w0qLj3Opiz361HGYGHo4ZTdIxh+ew9BGTAneOgOs9TcfM4653
WYYUZM8OO6bO0PHYmyRausZs1soMJQ3hQPcRm/BlFHjsy7DqNkR42i7TY5kx
Bde7Io9y7RB+wqyOiVtBwYYWE6n+aYR1FzxfQ2NTcMrf6brbWYQVZ3OaozV+
PeK/5UwKwgxHc7sujffqZGeNZyB8JP5CRoEpBb/j2fUCPsL4wLmFTuYUCGre
x6TWInwpzDQxypICpteUUR2J8N3Cq45tGof0MeqVTQiLl/a2b1xDAaXazojo
QLi/wS1WrbGx3bNyt0GEyZ3ZvDQrCsKaOgPOfNbskfQrJjQu9ZPMPxUjnPQ0
1+SXdRRsiTfbbUohXGP7WGloTcElbRdV4BTCq0x+yk/QWMgNKuCqEC7hRq7o
05jF/s1DMIuwPfNYtPN6Cv7/L8z80Sc7X+N/AdznY8g=
            "]]},
          Annotation[#, "Charting`Private`Tag$27074#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item15\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -1046.2150617748296`}, {
       862.5, -1046.2150617748296`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996204},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{0, -929.9689437998485}, {0, -1162.4611797498105`}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {345, -1162.4611797498105`}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {690, -1162.4611797498105`}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{1035, -929.9689437998485}, {1035, -1162.4611797498105`}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}], 
      LineBox[{{0, -1162.4611797498105`}, {345, -1162.4611797498105`}}], 
      LineBox[{{345, -1162.4611797498105`}, {690, -1162.4611797498105`}}], 
      LineBox[{{690, -1162.4611797498105`}, {1035, -1162.4611797498105`}}]}},
    Antialiasing->False]},
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131131307464`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"82ec63f1-ecf7-4541-9ea7-c31429cac4b2"],

Cell[BoxData["\<\"Section 4.2.5 Test Response Function\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.885413113467598*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"e9a2da62-c33b-42cc-9521-50b5c57c17c7"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1Ps31Hkcx/EZt083s8M01GgnhsHMfE9lTy4H9X2TSkVt7iLNaoiJdFFi
I0IaSZNK7dRBbWkmty0S2/L9JmloJaU6XSilyW1WhVFD09pz9ofXeZ7HP/Cy
ikzwi9KjUCi+0/uvW6ukI9+/I5Jrrm8Tu44OcydZtm5TiNzTBiyeLx2aV10O
3/cFka3BDrKB9XSw7alvHf6ISH2bCuc4PzoMznn3+/NeRIovFg0nhdJhp9gx
pPoOItev7Nuk2EaHNO4LMjoHkcqmIWxvFh1k56wL2mmI9LQzvHeToEPx6yMJ
G2cakdm/zK1Z4G0CZg/9N/CYhuSHCvvM650moPzZ3+s+14BMmXSeVxFpCt48
bqI1R59M3OU0eHc2A1wrw0s7FuuR0dlsU+4NBmhzoxk/8aikvC0i/VbyXBif
uHQ6wo5C5veOx3h4M6GZU7C0MV5HbC/+2mXNNAM3w4PVAtEUEeuv3SSnmMMp
cHb2SNUSktjUzS/6zWHr+ZD3g8VfiBn+ndSiZ/Og4wp7JlWmIcpbRzOjVfOB
PecPB6J2jNBZvu0wV7NglqWqY+DqZ6JlKCpEyFgAcQHZZ+XyjwRl6TJ7d/cf
QXjn9X12gZpw+CRuTA9iA2eZbuPdjAHCoEff5nzeQlDEVPfeqn1PdENVxFSw
JYhHr4UflfUSw83zfdXjlrAozTDUyPolEVjkctZZagWM5K7ZheceE6FlwfxH
bA48E8Xxq961EHVhTdKdNzmQlMLPbz1dSTxVVHBrV1jD1eMucGlJBe5HdWkf
abOG/NiMp8JD93AyU133aZMNGI/5uJVvfIw7dUZpiB4beJPYsnRf1kt8LLNX
TYq58E+9b1OSshcPX95N8/rEhdKcC0KR5D2uiqy7rRdnC1xNGWP/uQH8QJ9n
0Fe1LfRcX9jgFqPGMUFnuZnIDgLPvDkyJP2IC9UWS0522UHR5bwGn8LPeFjd
YuO8tfZgEBavNkwew8t/MAmLqrGHB0LFFb8sDW65ao2UzeHBDWPW5om4L3jk
Cd2hrEwe2Mqs+pGPFn9iNmCq38MD7b6sb2X+U3huygOJyJUPQ1oLmtxFh6+7
8ETOOsqHkm05XRbWFNjvkX6g4BUfpB5/583nUmEJGpYW2gqAllDmeYepB927
CrWJ0QJo9KprqGXpgw2VGrimVADf4rc4BdEMYEfVXYVhtwCo6NFvgm8GEFBp
5bqFhoGT9+6mtRQjuBjGi4nAMdC+Ku9nfjaCVJ2aMIvFwCtOKfXVGMHrHI1C
Oe1jk+9csrVGoJnj5JMixsCSZSEZ00OgvXK9/tV2DFYHS3iPGQiez6C5Fe3A
4FRnlFjqiGBDVOkgIxGDRS3s4VnJCLbE3DrTlobB/kDXU56pCBLk4uo9BzG4
3RfonpKBwPC7Se6CdAwC9I/lDUgQSA+VxMRnYPArTGJKGYJ+kZV6dhYGyj+f
xWf/hcDlwwNbdwkGpmtHmQ0kgjLVsqk30w5/Tmsca0YQ5qiXn52LwcjESpqo
HYGsvlfVfhQDM8eaSs8eBNUl4TvD8jEQNncEpbxFcHXHU75u2gr/Id01FYI0
d/+LJccxcN/N2WA1giD/YLmyT4rBYeryiZBRBA6eNUmHT2DwUBpaLJ1AcLiY
2WdXgAHLcu9q5SSCWmeVceu0//8vCJC7jceexOBfgXIuow==
       "]]},
     Annotation[#, "Charting`Private`Tag$26121#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Expected Score\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm]}, {
     FormBox[
      TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0., 15.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.885413113475576*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"8f464784-90f1-42f0-94c2-d028d8a9d876"],

Cell[BoxData["\<\"Section 4.4 Item Information Function\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131135005145`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"9e2d9087-d848-438c-a765-eb3db7468532"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13VUFtvXB3D6EfEiElfAK0gqiIWEgrgHE5NQEANRwiQMUPCKdVFCOgW5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            "]]},
          Annotation[#, "Charting`Private`Tag$27180#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item01\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13lUTP//B/D2UZIotCiKaBNFRPIasoQiKcpWiJRGJFGU9ihqGokWLZZW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            "]]},
          Annotation[#, "Charting`Private`Tag$27234#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item02\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0Vd/7B3DzLUmFylCGFJFUosHQc4gKJRRpQCk+GYuUKSqpjJHhGjNk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            "]]},
          Annotation[#, "Charting`Private`Tag$27288#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item03\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmHk0Vd/7xy/uYIoyFSFzqCRjhZ4TipQG0kiUfChTiUwlkimzzISLZApl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            "]]},
          Annotation[#, "Charting`Private`Tag$27342#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item04\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0VfsXAHCEW4qHlEgyhJB4RSlpX0MpJKWBokmSTGUqKlGmXFMqImWo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            "]]},
          Annotation[#, "Charting`Private`Tag$27396#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item05\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13lUDu/7B/CnpEcoS3too0ghJVtyPZH4aNNKREWFtPlojxTtoijtKpVU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            "]]},
          Annotation[#, "Charting`Private`Tag$27450#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item06\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Vfv7B3CJcyRJ0b0hhChRSRkKPSeUUokGNBhumjNESLppuCTHIYTI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            "]]},
          Annotation[#, "Charting`Private`Tag$27504#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item07\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k01N//B3D7aFO0WSoioiQJKfSaSmUNWZKQFEm0oGwhsoek7HyisWYb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            "]]},
          Annotation[#, "Charting`Private`Tag$27558#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item08\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Xk0Vd/bAPDrjkpJppDMs5QpQ3KfLSoNIiRziogQlZLKlGQsRUIiFCpJ
KpVkn0rc+yXKFJKUIZkzz977W+v966zP2ufss/c+z/PstdeRPnrS8hiZRCLN
cJFI/7u6Pk0YWV5mEOoxk5us1AaYgvNiCgYLDKJPtZV2ZO8As2LnA8ezMwxC
cVGcnOA5wFToeMMeHGUQsS3xCwdyB5j9q7pyWn8xiDKhfUue0oNMP68tts8/
MgjjrBddKyWGmMHybYT7VQZxdpXlJgnNEeZmf7fprMsMIuGk5cE06xFmZ9mw
2o8QBsGoEAzZdm6Eud2acscqkEFcnPgTNl42wqRd3hiAPBmEoR2Xn4j8KDOu
M1hZbC+DOGrZocsoGWWm3ZG9+ZmXQbjylQju+POP+Ug9NevVSs77ZgZDXi/8
Y5Z+4n2WRWcQ33SMYnbwjzHbRmbrApboBOGzbarAcIwpZvJltcQwnXB1g+gX
t8aYdwYvRvt+phMaGZ+4PuwZZ6YbNoeuiaMTEgsPVd6wJ5gF9XsTZq/SiZD8
arOM3xPMMo/3mV2X6YSAYrFi1vwEs/1GQfmrC3Si6Ih4PGnTJHNDb/jC4RN0
otCniKqSNMnMuLY5sGgPnTityHTb5T7FzPwZdfLACjqxsWHD+2KZGaYLD3dd
KI1OBDvpaj02nGHK6F7dVMRFJx4OTBW8t51h5l67MsQ7RyPEWQnbdl+fYRYa
hp+o6acR+5QtAysXZ5hldy547KqhEV3G6w1vd84y2w75Hja8TiMKq6byosrn
memXh8q9Y2lExbNsmys/5pnOT70l0q/SiHXaw8H3F+aZv+knfsyF0Ailw4JN
ewwWmH9feji89qMRGlczPhuULjBnBI4c0rKkEcR3c9Wv5YtM4S9W5spCNMIy
LfBEd9cyU7RW8duJtTRCgVBWPEYhgXjNvHPhahoRUpUkPiBIAmlWjq8WnUYs
3W05pq5Hgo3EeLzhNJXweC73OjuEBNuLEmsOtFKJvKNTTXr8XHAyoWF30F0q
cegvM/zjTjKcupb3tSyVSvDTPW4S9mQ4E3fBbvkWldDdLu3e4EuGoChZz4hr
VIJUGVuy9TYZIkNPR10LoRKlXiFJ/H/JkO4nUJV9hEp8iFd3XUigAMvCyqRa
nkoEPKrJdh+jgkoK/4MyaSqxR7nsniEPDeJ+fqUVbqASJVqJIxpyNLDwtahK
EKISPRpXVpy2oUFLrNkeGxqVOH9XcM6+jAZ9lbssfnVTiMcZdU874+nAbbjN
cTqHQuif/7bioyk3eEXMl/VlUog1p6/URh/jhprq0g1tdyjE58XhkFPh3JBg
r/+zLJFCPHj7Y9ejMm4QCdQ5Gn6ZQpi6pde+0lwBSs/Vj692pRA9sRFuvvIr
wVRZ/oysDIU4OPdpzE9hFTgyhuXsJSiEXK2tROyOVeDXU9KUIEYh6BsCz1a5
rYLbWaa6S/wUQqfrtFFeziroFfWea6FQCP8/X50ZsqshYuXz0Gs9ZALneUid
UOKF9wMofjafTDzyfmPmpcgHjewVTPUHZIJ5WLIW9PmgL69+2D2LTCzHzHUq
7eUDPjc3i8ZUMqHnvk9A5yQfuLRfFXgaQyaCaqlUeM0HSzW1qW7eZCIiW2uz
xP61sLXQMbduM5kI21Zi/zSaH5408am/VCUTh/b8CGzN5AepxYo3aYpkYuqH
0OCGEn6g71P7fEySTOjo15hN/eaH+r+L4/O8ZKJm+oFXn6EAeMlnGikNcxEl
kd+6h2YEIC39V3toARdhXh3s4RYhBKsrbrm753MR7PC1i+syhCB0YPfo3vuc
9uNta/pfCYH71mLKunQuoqn9yLb+ASHQbAlXeRLLRdw5nv3A+aAw/CcgF9jq
xUUI1Qz26G5aB3Mx7gKaylwEb9PdYyUzIlAYcfKTijwXMZy5gzUlJApHgwPP
yUpzEWXvhtTstEThP/+Y74KiXMSMTn1GhK8opNkW5kxzcxHLK/OOB/WKgr7C
lNa7PhJxfMOfd9QfYhD4/oq1aT6JSBEuGivpEYeNb6/Rje6TCK+7B/ojGRug
88Xt1/r3SMQKoSjpYOUNYJr/UFw1hUSk/uknd/lsgHXXP3evjiIRpmLKMbEz
G6DEUSigwYNEsK2fi4QKScLk9P1bzookojpI6H32Kymwj3p1O12WRKRv9/H9
zpYCQuS/1DZJErGyIKZGsV0K4vRH7tqIkAihYNWReZI0yFzQz92/gkSo7fWS
TNorDfcW7vhcal7GY506pNvd0nBoxfBTQ+dlrD03LxSuIAsyKgIv3tgsY9Y7
SSMHA1kY3qP3eov5Mhb4bPh3j4UsRMSFE2poGcteVuXzDZKF4jXrvm6QWcZ2
TcmOlXWywCuMxhZ7lvAtxUmXxmA5qJC5qV3us4Q3EWFjwiPysL85vv/2sSXM
/Z2lNcGtAC3R0ff8nZZwx9qWvBEZBRgcDV0lb7aEE/Y5PTc6pAAC+GR37MYl
nEedVbN5rwBHHcyS7AYW8fLvw12H7ygCKYl7YuL4Iq50kdWf8VCGmF3UR7Uu
i3ibfI7C7yvKIDi/fDjfdhE/cZgbHM5RBqWj09UOpouY/Uzovn+nMpir9+Z8
UFzEwaGi8lIOKpBR89EqoXcB88hzW+w4pAoGtJDnqm4L+Li4aEXLCTVQ6o1f
keC4gL/uGxORjlMD4ar0wxPWC9jrvxWn4grUYDSqlOfdjgX8S86hsmZIDXJX
TbnuV1zAF5dahGb8NwG/oI+gf/88rhkp+ygWthn6ZBwCSvzm8betc+vrf6hD
M8WrWsxzHss/0NfYN6oOH7sDpUOOzOO0B7EmbWQNyMhN/rzLch633D5Sqqmk
AVYq9fKtWvM4Ac5v/XZaA8o1djfPT83h3AHbm1xrNCEJ6eoaXZrDV8ZnggIP
agGlcuRHdcAclii+5q/ppQWn9uZH2PjOYS4724PkEC04YCNaf+LwHC5cugzd
+VrA6z3vnWw0hw9qKEg9X9SCqNs4e4A2h/UetvrceKwNF4d38SZfm8WiJvWj
0yI6MHCa9FLq6iz2Fhu3v6uuA/azrx0eh8zio//MXjmY6oA+VeUh4TeLj+hW
PJEN1IEp0VUmA5az+H568/GuFh3w2/HlPFo3i1u5ZRT0M3XBNd22pz9zBmtj
v/x50IeEF38MG27P4NrFNGdw0ofymrPJb6/PYKtd2y/eD9IHscWkXXEhM9ix
Supyw0t9+OL09aHa4RmMt934zlLbCkzJPb5+EjP49QE5KU05AxDNNpieTJ/G
b/OkWPwbDWFn6X/mHUnTWOeEwtNaM0M4U2+XXxk3jTvnSyaLThrCF3Kg3e2L
0/jVUv3ev88NIdL1xVs9R0576+FaNSYTJuTUQi+sn8b837gObbQHqMuTWMGV
NoWPZt/Tu9uCwGWI4DpzcwovzB2NLu9HMKbpOtcbM4V7zC7RxhcQCJbnDdRc
mMLud/Jqb0kbgW2jem2K0xQWHk38WnHCCH6TjBPVpadw3F1n1EbZDlN2Hhtc
8ifxbrN+oTPGxnA1c4Vww71JHL/ndYSMrTGI9Dzm3Zk6iffdTC3r9TYGA7/R
ZdWYSeys9rGzKNkYQiPP/54+MYl7jz87uX/AGFY+j827vnkS790in/IhxQQk
VhVp4JIJ3JGxXUOLthN8u5XarxdO4G+bTBM+SuyE8rKsSJfcCfzj1D6Kv95O
cPJJ/M6VPIHHc649kPXeCem1Z6+YBExg93GS20DjThC9YdjK1prAb8/ahEoX
7AJB4erQxqJxfDy6W0jo1G5wGzZWfZA/jjf4706Pur4bXlSWNQXcG8cmPY1B
G57sBqtzhSrrEsZxhYld/eO+3XCz5Uaj3clxfPbbpn/OR/bAmju2Sj/VxnHG
ZpF0sNsLK6V66/4+GsOvz/4UnXE1g/Z07urO7DHstMlC1uiKGTwRVa38ljaG
q0Z5FgpzzcBCwK/sU8wYdpWyfj371wyS6XP5WV5jmGlp9tT81H6QGVodbqcy
hh/9Ci2WijEHg9It2uyH/3Cah49k2YAFrNK13Uxk/cPf118TblqygI7nQSqv
Uv/hVcXEGgr/AQh/gqUeRP/DKaqqRzL0DgDr3u7VYZ7/sHvFtbHGyANgfdWp
V0/5H7bIFSo4qGgJ3tZXUvLzR/Ha587k3eetIGupVEslaxRHrDJ2ehFvBc35
o7WPU0dxavuHWO1sK0CLDrSnMaP43ODQi9PVViCYq3nqpfco3mnmGTAiYQ3v
pn/u/aA+ik85fPw2zLYGcZ2ApVf+I/hEh/y+bHUbiIzp1H57dARXxxR3f9ll
A6Mde0+UW43gbXEVy8KHbaDiqkxLxZYR/IUeINIfbwM+rXXPvs4O43WKhw8W
DtpA+UWVYwNhw/jBG+O9HwsPgcvHn9USN4fw/v/O/Pi0ww52Gc4c+xE2hDW0
P6ibHbWDTa/4SOn+QzjrZuLL8WA7WHhkpC16YAg/UfNpynhtByk3c9IF+IZw
XYw7yV/NHr4c8fDhvjaI3/zsWpDe4ABGpBHesegB7OOb3n5fyAmUghgPi84P
4AThpVArHSfgm5A0Puk5gHPu596TP+QEHX8szg2aDuBbZbe6tFOdIKiu+Gcv
YwBbv2+5QJF0huKMs0Xfr/TjzZ9fXQnTOAwyhksHPoX9xTvKGw5EvnGBL2sN
N6ae+osnLvy2nvvPBYJ7L9B9XP9inkb77pB2F2i7PlsquOMvXpCd68fLLpD4
e0LWjfsv/hMtf0Jo1xGgRg1Mkq/3YZFPHgz51iPQW9+SitL/YCn/N4oWPK6Q
lLfujGD8Hzz5fWhSWNIVtl+02d936Q8mojND/mm6QoZ8Iznh8B/s1Mpc89ve
FQ4F1p34KfMHLzvKKD5/7AqsDZWGwQ978Xxq0UP5A27w8PjzX29LevBWl+NF
9Y+PQePRTMm9uT1Y+0hrpVDFMSA5xTq13erBPl4mv0+1HwObA66tM2d6cJ4V
V8KF1e5A3irwdYtWDxaj/8hh+7mDPc9p4unTbuz4LLzj5DYPWFmomZmT34Wf
fJIaze47DlvyJX5opnThsuHcEnuqJ7hkr1z/4WoXVoiE4c1SnlCS/Du5070L
B348Lqdl6wlHQ25e2yDfhXtpzPZMtieUWoxdup31G7/S4DfdWOwFXuPPHGPT
fuHCjR9zutO8IVXnn4FHzC98s/QlMfrGG1jn1dcbB/3CZfuq+8RbvUGe9LR1
zu4X7rjS1dC0zgc6VxXYeIn+wl+US30+J/vAQYVci90pnXiLgiAxnOYLYcXa
0bwbf+Ir1p1vTzj7QYfe812VPD/xjpTSBj4/P9iGNejBAx3YQbFjuCrMD6aq
N10eetSBC/m4T3k/8APvHqVLNcod+ELYwOWEIT+wFdngH6P4A8/XvSWswvxh
UzDNji77Hbv3GOSiV6dArPTL7T7qdzzyWmVimH0KaFN3mv/rbcMj6q+bC9tP
QbuPpvX1R214yCngliv5NMQ4HTYX0WzDuW1yGdn7T8OfbW92qBi14p0b78pG
9J+Ge/PemvsPf8M3x3wdjNQDIE5Xz1/d6BtOvbdhEnYEwLnTlCJ+2W946Ya/
kKV9AOwfSFX71tuMm+7wqD6LCIDFtkolF99mnKThe9qxLQDsS6UkT11qwmI7
9P4ERJ8FgfONPMl3GjBXDj9ZZfoczCzPrh0JasCPJzMzS/gCoSNSUsTUvgGv
eru/0FElEPKTvOTmRBrw/FBT4KRTIDCLSIbOyfU4mw5bHSsDwfPPRl+FG1/x
6JYmJ/708xD8eGWWz+o6PHtY4P1Hhwvwzc1b5WlXJf48cKcjTCMEyn9Y6Jbk
VuK7ReLfZs1DINdmi8k7z0q8I+LFrnjfEDhjuuRUPfIJm/Rl9dILQoBvY8KN
P/MV+OiSbKmsYCjsHn8+Iyn4EWOFh07ciaEQQJmOl44uxzqape2Fd8LgXJDK
NfatQqwwNePX33YZ9g+PNj/NfYJ/FK32jx+6DApHX0kmvyrA1ffUXBApApp2
mzw72voIF5Kk9JvlI0BL1LlxXjwPJ0+2Cn30j4COk7JbHE0zcae8eOzjVVfg
S4HET2tLG8wTM97LbR4Jj67rofvqTyAu/WZDAnc0UCsyyxjahdDREuwaKh0N
h2fo+id0n8KiZdzWyK3REFPULyKaWQQrEH2p0TsamKJv1nY+KAbyVNSd0Ppo
yO0/SPF9XgK+d8X3SmTHQGD89d7o2nK4sYLk0mMZB9c8w5pdwqvgz+KWtUZL
1yGqmutld3kVLCboqqesToBwtfDE4/NVMCr4wna9eAKc+xdu4XeGBXEia01N
9BPA5XzEfyHubDCKnDwqfSYBNKKvlmfsqYaf5jlZvIMJ0Jgfn9vOXwdfPHO1
e7tvwOqJfQYFBxoA2wn4CSwkAl+bpuu5Uw1wXdi2ef2aJBAkRGK3JzYA3/4P
X7RkkkAsrrutpbEB+GsnHtw0TQIluYtBNNtGSM/S/bwqOQm2Wz9+4+zcBN7r
T/XNad2Csy9W6K098Q0ETWxHFi4kQ+eZSu2zEd/hbtblnChmKrSzaGL5978D
vUI0zvxgKrSI71hurfgO1VuSUxS9U+FLxUe2Ia0duuRiDHnSUoEQfO9Mi2wH
7Q/3U7KmUiHzxduopKs/IH179821z9PAeaKovTjmJ4D10Nct+ukw/MbswznW
L3hgkapjcDETcq9mubhF98Abs3vsss05ID/1WCDwzl+oGT+xZ1NcHnQUS74z
OD4ES2bPUue2FsDB251RAwmjUPygZehYcRFkPIh7ty95DMKwwAe7z8+B6uAz
RDs/AS2jjy/6jZdArcvDPMuIKSjhn3cjJZXCy9ViTtPeM+BX6NX/UbgcFNKk
+xj75kDdAZRsqgiYOxux+NhqAdbP/E5qvvsBBubW8+brLYH6wwdf0gwq4J7H
1cb1siR0nuSwfLzuE3BfOF4tq0hC/cek+hWbPoHftd0fVFVJKH3FGlpX2yeA
lzxFBlok1OrhX2bW+wk6yAmxDsYkdDVJgj2x8AnEM1K233Hl9BcVKR2pXAkp
jQ+LxO6TkI/I3/T0kEog9cXkyeSTkFKjalhbRCUcnz+RoVJAQmVIR1YwphJ0
ZTbFbX1BQpufSCQGJVVC88liD/sKEiqKsasQeFgJgjxvJdK6SaiWIRB15msl
JBjVxInKc6Fta3/JtEpUwc7yHK12JS7kRePn0ZOtgoWtF9oyNnKhi6QdvTcV
q+C4toqSnDYXcrkl6b1NvQqQYtTHTcZc6FzE3tPORpy4X2UyZ3yEC124RXdv
P1oF5i1vPXzvcqFP86MqRdlVQD2YyKuRxYX0Nt9nROdWQelXr5fj97mQMLgk
OD2qAoVqUcr5Ai7UFttxd/ZZFSy9O5dx+S0XskkX9F8kqqAwR6sppZULNWt9
NtbsqALek4+3fxQio9REowxjIRYcy77N902UjI5IG8o2ibCgrOlyR/8GMhJP
Td93RJwFntscg/gVyGgKmUd4yrKgYsXq4iM6ZLRsSDLX12BB0H1fadIhMjpl
2JreuJcFX7/Zjwg4kFHvB60La8xZoMSz653iYTJqCtb8aWLJgiZ/STtzDzJy
CeLXyLRlgTp8Scg4R0YGrdI1a4+xoLdVg2SYQkb7bpzyGbrIAsPVErUW6WT0
c7KhvS6ExTlPrkx3u0dGl+7+fFUQzgKjvN+6cfmc+/ulHh+MYkH6mcST31+T
UeWNWGe3RBZYrpnsON9KRtZB66pP57Og3OT1uxIxClqs8NxvWcsC119pBlck
KOh+lnGv/RcWcAdfemMlQ0HzgjjUuZ7z/KvtL0eVKeh9fXupTTNnfMqfC1T0
KchJ1EaDp4MFvGt+38k4REFn1PC9y4MseP64QtTHgYJs63aKbBtmga1p3m2D
wxRU7Lc5emSEBdlh3okt7hQUucr24K5xFuhMTMXwn6WgbPLu2NJZFji38gRF
JlFQ6yE58ac0NlDODk9bp3D6jy+eF2awIZ//a4BsOgV9TlWuO8/NhrG9yf5E
DgXJ6M5YqPOwIbJcynOumII65CZKXfjYoOpA+cMqoaCeA7Ha99ay4ct0j9vt
UgpSWvPmXhs/G8Q0Hrtof6Cg50fPWiAhNidettj6fqUgTcG7PHWibLBCIs3b
miioU2l8Xa8YG2ba56x4Winol+Ul4Zn1bNguTJjnd1JQaaxx/yoJNjRH7dn1
e4Qz/+3LQ7PSbLggr/apaJzTf5pxfJ8MG6Q+rDEOmaag1z93SdbLssFrvpEp
vkxBIRfExZPl2bDoc1jHhpeK/G6lXfqlxIajekOxa/mpqFoaOnKU2VBJvvCr
RoiKbpseO3ZEhQ3XbifHGW+goq4Jpb7Pqpz1OCL3e0mKil5rmXZf3MgGm43F
uqVyVBR2aZChqMYGifeff6tv5PjFYKX3JjaExzroDW6mole7e45yb2ZD78G/
8XlaVJSum66YyXFhP1VfwoCKGvfmbCxXZwNTcNt1nj1UtDbDbfMHTTZkd7C7
K82oqLQycr2uFhvoDw9tDT9ARa1WQVp5HNcanu6ZsaWiOf2MvkBtNmhycxm8
cKQiEbm3kW0cJ9dfSzjpQkUmN8MtdbewwdnjkUGvBxVNWfMG/Ob4g4bejawT
VPQjprVGXYcNCgufeh1PUlEV1ck6iOOYSqttIqep6MARuVWY4+GEXzcazlIR
f3j5xBLHlg4n/1wLoiK9mHe8W3XZUCK/uG1PMBX9bS+x9+NYbDTmJi2cikbW
G7dmcRxSKtJHXKEiYYWlmFqOuyNyDS9Gc9ZH6KrfFMem5tqJuvFUJA+hMaJ6
bCgQ/dA3lkBFmzZfb9XlmK/bnFmYREVnHzo6H+D4TOGPRM8UKhrLTRJ157gl
8MRfuXQqQta9PGc53mY8y+zMpCIhPqpOGMf3Vl9NupNDRYmeOSlXOaa2CPbb
5FHRE4lL2tEcH8/OBv7HVHRSzGxlJMc13uq3PhdSkcfperFgjtV1y/ujiqno
u2eduz/HSVz7kEkJZ7zuK0YOczxT3Xpr+Q0VLU6ZvtjNsWOyx0DpOyp6XGf3
ahPHhMskOvueiqwrV87yciynejlZ4xMVGdSrBfVz5h81yTc4yKKivhUpBu85
HsQZRvk1VOSVJc1M5NgiZuNt1y9UFNv3INyF4xfWpYMSjVT0z5SyUpljEUnT
7W3fqMjcZH3TIOf7dD53HbL4yYnfEL6t7hybBP/bvqqLiqiqRNN6jvNNQ1Kq
eqlI2bjudQ0nHvx+pBkzh6noC7PeVorjxjyl1Nl/VGRHfrbuIyee9E6VDL+Y
pCKJkQrpIxxzMepTVRepqN7p8vrr/4vPqDPCelw0VP6ScUCI45Ur1iWa0Gjo
cpsOVzInngV5HOOcVtPQrzs9zZEabBCNW+L2WktDlsnrlqc48S+xOuvKWSEa
UhOwyzvCsdKa3uDrG2ho5nL6JQVOvqglRM3fkaah8Qf+haGc/NJcqxqYL09D
6+8tuDVx8s9AwM//vRoNOcgwPH05+bl/3ZzruCENJTNuTTlz8tsqJb1z2YiG
PkrkBMdz8t9WFJxW7aQhLa+AlBJFTj1YH2Ejv5+GIp3fXJ3h1IsASd7dh5xp
aOWzH2EGnPqSriiz6W0wDe0t32OPOfUrK7/iUVU4DZn4O1bcFmFDrrKHYmMk
DZ3xYH73WseGp6oFUkPXaChh5VthLk79+7BZR0Ayk4bM+p1mhtaw4a/unplw
TEO2XZf4qqmc/Ho9eOb6RxrSdU5RNqdw6o3+9X93qmjIOW83by0XGxYMGvtf
1NGQvXDm9rIlFvAh5x+9P2lo3UnxG/YznHpveurDHhIdrQmruXevnwXRmjwj
a6l01Hy5IfRfHwvaxe+vb2XQ0ZL0sSnDPywI/9d0xmMNHaWYXnjI7mJBbZq+
YoQEHeU5GLkWtLPAY4gU924bHa3wuFJ97zMLUm5eP6h+no6uWj1cb1XAgoGL
SuHTF+lo8PrvY2KPWMD0eF9YHkpHzsZFET/yWNBtMM4wi6Ij/tlLpodyOPtx
j02p5206UtsZJSeaxgK2roRkzks6oryT52+JZMFce0Gf0BgdaV39t8vSiQUm
3qwEsyk6Sg8snd5pz4L4+S69K3N0FN2VU6tziAVSYuujJ8gMFF00sMQ4wIJd
h6KVGwQY6Jno8U9+Jpz9/Osxr4QtDLRYJNDgrMKCTZUSgyvPM1DDlTsvK8aq
IPDg1qTtlxhIDvfWyI1Uwfvug9uCwhjoV3FAYOhAFVhT4uP+RjPQ9vKbaSrd
VXABzW9kpTHQC6MM3z1NVcAq/eZzpYyBim1uBL0tqQL+PeNC7wgG+u4ydbm5
uAocW3nLJyoYyNQAHIYKq2Bkegev22cGytSWDOfNqwLhLS8Kt3cwkHD3r3WS
t6vApaLOJug3A1kOyk6LJFbBQ6uBpWe9DJSfV/Ke93oVbDslYy49wkBThvcU
hyOrIJKLOW07zkCVca7/feOcg74k2GUmTDNQ/AkLj3fBVSAmFbCLNc9Aid5S
5MygKvj//+3ol++1jItnq+D/AEGCBHA=
            "]]},
          Annotation[#, "Charting`Private`Tag$27612#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item09\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hc4Vf8fAPBrXJeGIpU0iCISUqQvel9FaajskVWaIiqRKNkrQohL2dcx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            "]]},
          Annotation[#, "Charting`Private`Tag$27666#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item10\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmXc8le//x81zkqJFoRQ+RkaRXfQ+JFsqKzMzZGYlyt47yq6MrDIjwuG+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            "]]},
          Annotation[#, "Charting`Private`Tag$27720#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item11\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Xc4Vu//AHD7kZUyCpERiUSRkXg/IiMaJCVE0pIdZWTvPRIZZcsoK58U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            "]]},
          Annotation[#, "Charting`Private`Tag$27774#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item12\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k4Ve3XB3AyHEOUKFOPMWMqlKHCOoYmKipUIpKhMiQNpKikQhlSiWRM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            "]]},
          Annotation[#, "Charting`Private`Tag$27828#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item13\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -1046.2150617748296`}, {
       172.5, -1046.2150617748296`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996204},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0Vd/7B3DTvVeqS4YSRRFKUUhU9BwNhjSYonyU0qBkKCpUxggZupky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            "]]},
          Annotation[#, "Charting`Private`Tag$27882#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item14\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -1046.2150617748296`}, {
       517.5, -1046.2150617748296`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996204},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Ve0XB3Ak15RMDSKKjEkD4g3tIyoajKX0EiFTZChCUbwyZaqMpYSi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            "]]},
          Annotation[#, "Charting`Private`Tag$27936#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item15\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269232, 19.40625}, {36.42337740384615, 
        19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 0.5489829405026666}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -1046.2150617748296`}, {
       862.5, -1046.2150617748296`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996204},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{0, -929.9689437998485}, {0, -1162.4611797498105`}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {345, -1162.4611797498105`}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {690, -1162.4611797498105`}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{1035, -929.9689437998485}, {1035, -1162.4611797498105`}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}], 
      LineBox[{{0, -1162.4611797498105`}, {345, -1162.4611797498105`}}], 
      LineBox[{{345, -1162.4611797498105`}, {690, -1162.4611797498105`}}], 
      LineBox[{{690, -1162.4611797498105`}, {1035, -1162.4611797498105`}}]}},
    Antialiasing->False]},
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131135654807`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"cc856e05-f90f-48ff-bfa5-980ab10d2e48"],

Cell[BoxData["\<\"Section 4.4.1 Test Information Function\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.885413113885837*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"94ccab7d-d749-4c92-a0ca-827bfbbd72a4"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Hk0VV3cB/BzTFeJFMrwRAiRkimF2lsqQ4lMUSkJqRAeUUq9JMN9JAmF
XmNmhRRR7FtJQjLea8pwueY5mbve3VrvX2d91trrnn32Pr/v/p0r7XDd3ImD
IIhNJEH8vV7Kj5xaW6PQNowz1UZ124Dwiri8ziqFBmx2azkbtYHKY+nnfBYp
NDGP/K9DVm1Avrv02/g0hWbN2RSz4t4GRjf0p7X3UWh1J1eknVPagMdVTZui
zxQa11kfhiGlHdyV66A5h1BoN6Usvlow2kF8gmzUdwEKjcj/eGY5tBMk9YRe
P7WOhxYlOiN0ldoDtjRYmCqKcNPiz1yobu3qA9VmFkdq5bhoXw8GFBI7BoCh
opy3rAwnjapkx3+WOQi0X53L+KHCQVP+3CBSUDwClqnOQmqKJE15Lx/SFZ4A
vxdexJxXIGi3tdc2VllPg0qZKI0KNzYqUFd5riQ7C3S47xXtclxF+184dZSp
zoFoqKWl57+MYncedHfeMw8uPbdhjSYtopmDxuVu8ovgR6bkOjJ+HiW+XjLs
gstAckOBKiqeQ54bmkZstq+C9dsHf4zkzCKPuhF+PvYf0PWct7Y3dRZpH7zo
MsPFBi/FdlUx4mfRSQERqRY+NjAT8vjwhTqL6HdGoyLE2CCWZzkr5eos6hmW
V2VosIHMBH+grdIs4nTerPPmKhvolGlqfMueQfRZNP6gmQ1cLR88y8qaRnkq
4ZT2Z2sghV2mrpQyjc4HC7qcTlwD9Kzp+ty4aSQjuHeuMW0NwD9nufOp00jJ
9HjI+1drQDhDzeut6zTyCxJ3sK9cA+ULPcc/7Z1GTNH7cGpyDfyz7wa7xHMK
CavuiaFuJ2AwtVfjvcMUgkdnS9bLEnC6+/i1CosptDciqiVUjoCVITJtlZpT
KD7dZ/GuEgHd2n8UNi5Nog3tr+jmGgSsuKPkNBYwiepCJSyeGRDQ/nNPrWTU
BNokuToT40pAg4OLTj8DJpB6W1cw13UC7ikRJJ57TqAzq55pHp4EXM3R0xA7
NYGk5pw99XwI+Cwq7bmQ4AT6dXjM7Ms9AjZcvOzGGzGOTnwyzrOKIqAeMSUw
GzaGxO9/Hot5S8CdfpTsgltjSGO7z5M3JQQUnJPSv35lDHH62Rc3lBKwe8jM
d9xwDInY7nAjKwjo9+N1zyBlDBVricQfqSLg60Sfgs4Ho+hmS3T7KToBZQ6y
T30JGEFBt5sZIXP4/psOKsd5jaClFputWvMEvDt4m8ft0ghazrohN7BAwI5H
S2XCR0dQF1X5ldYKAZ8w52QdeUfQyd/CvpUkCblCx35zPBpGO/SaxW8IkHCw
qS0OPh9CwupHqjTkSRidudVb+OEQendO6nyiAgkP37E+Oew/hFyka+q5FUmY
KNfCEXlhCEmueOjW7yLh6Zs/rvXIDKEDkm+sj6qSsHpb1cG72YNoedfUSp0O
CbNdivreF7OQ/7jYjmOmJGxxSJI6nsFC8iql54PMSEjY/WfXEcNCKzqsnbRT
JLQ+dal90ZuFpOryru+1JCGHtlCjpjoLXavdyvxlQ8IzfP/S8vMHUFXGDV2K
AwkfcF9gH0oaQCFih4YkL5GwYM1Ytz5iAAWFLqtqOJKQZ07m3bjbADp1ojr3
tDMJX3c15SsqD6BIzzizwKskXP9KLSktqx+Fe6c6X/YioWaW5E+1Z/3IRePA
c9t/SWiful7iU0g/0lJvDjLyJmFxLDO217kf2T1W9pbxIaHDvaiIbXL96J8b
5VPvbpGwzGzW/2kKE3H7XAy69T8kZBl3v5d/zESFtVahBgEkFDxas/T2f5iI
7vrdUiiQhM4HUm+0XGAiA7P5Ey/uk3CzjLnbJkkmUor0YeYGk/Dqr8Jz/8X3
oRo3lzHzcBLG7ZvRuUztQ5pqlvwr2NW39kro+/WhqeCNsikPSShH5Lcv2/ah
4dvNKkMRJOzdkGd9VawPJUeuXzzzmIRW8hlmRs960Yf3b6KZMSQMusJSkQvt
RVwSJzKvxuL1yduxkbzZi86Z/v4yjS2onvb93ele9Ej16+6FpySsBcnGO7f2
ogNRlc3jcSQMeK0RJqDcg3zSenvv/C8Ju/cXGVTx9aB0mo33ILYuUuW5O9aN
ki++3X0ykYTztXvuT+R0I4fzH0VFk0joytrpX6fYjZ7NT7FjkklYcy1TJ2hd
N/JIPjk9ja0wK7esM/ITvWxdFTZOISGTLeObm/UTPXEVXpvHthHd5klV+Ik8
tvAG66Th/UlMUDlM+Ylkw1/rhWILyYlPLg12oW0dDoeasetVt167ktGFmOmV
pOMLEuof3+RkKNeFyrZY9HmkkzC58ZEswd2FwJ/R1nxs9mkBZslAJyqoDhCb
wH7nyHdB4UUn4g8ri3bIIOGeu9y2PLKdqGPdVPiBTBKKlzU8HebqRCuRo/2X
sbnnE+g1gx1IW+JkfTR2l5ua5aOcDqSutO3SKHZ19p8oz/AOZCTsJSiURcIi
VnWjhXsH4q0iT2tjU+0umIqqdSCGSc7bIGyfOKWIZaEOlN5W0JCJfbH1d13X
73bkHfGd+g17v0m4cUppO5KyV2LyZpNwR9jpsPsJ7ahj27lAeWzBLzLVTv7t
SO1IyNfD2EO6pUeV9NpRE8frY77YTTeDgjbItqPqrxn3H2FXvDH9PMnVjiIN
713LwM6ZFudoHGxDJpIla++xY5UHYVF1G5I4UqPXgB3oUngvJqcNkcKa6v3Y
bi/uVPiGt6Gf+t6tc9g2vQZ/bN3bkCWTS4k7h4RH/hHS1TVrQ+8tHNWEsffa
dPtJqrUhPlPBaWlsiejsUkK4DX3tCHbcg83T4L3I/M1AS0bHHh/AnuWDWl8Y
DCR44LuvPna3AZ9PZikDdVLjxU5gf7tPfxOWwEA+TrtvWmC/QSm/rvkz0D4V
7hhb7OQVV7WTFxgo8b8Uz/PY4Vr7PffqMZCJTeBGB2zffzkLNssy0HS2gocj
tkN+/eQcFwNpfdsU44R9cixuN2OQjspVPt77a20FJ9fSajpa/6BY9e94+Ut7
cxNy6OjfBK+8i9ibk1ZG/MPpaIebz4wd9p+Oqp327nREiOlz/J3P8Jaoy4fN
6Cijx7bXHLvF3C5jhxodWW/XfXgcmxaxk8UjTEfzVtfW/33evJpfsiO/WxGn
8BXbv+vxjAc51DJaUTBnye2/63X/MDXlZWkr2txL95LBdr9r1fsooRWVehtD
EewzZdulvPxbEXfcExYP9rH5MTvLC61ofreG4wLeL1W1kuf79FrRqvir8kFs
3hwT8RWuViSdrUn5hD3HErX9OdiCVCQNll9i90gPPEXVLUjt4YH6Z9jFcX4i
QeEtyL6kWvIadmrrUUtn9xZURF5JNMd+uGnTE0OzFmR2fobrALZjWKYgv3AL
ck6ihXNgC91q4YtNaEZE7r3CUPx+L64tbZrya0aX+HU+OGJ3B0uJGp5pRm1R
rVSAnRV9dceyaDM6vM7s9gyur0MFxMHzsU1o1bS/+xj2Di15/ZIbTUiXInNI
DHtdxXEjQasmpH8w1GMU13NLbazVJ6EmJNXpYh2GfWVI2V3+cSPqqys6W4rr
/6S7ufc9j0bkNXUlLBBb47evX5tpIxL/5htn/DcvOD4HUwUakXaRogsD50u0
pG3S5H8NCFkUzvXj/Lmbuz7Fjf8HGqYXuNfg/DIqtXopVVePPih7pAViC39N
Lm2k1qP5yTttB7CzmfuaNHnrkUB9v3E6zsMWsUucbI7vyNLTP8gD56dS6Hun
iMUadHbrl4H25yRkOLoq5fdXIUOJH/NcOK8rfpppFWdUoeFZqlMmzvMMa80j
5Veq0MA/xxSMsL0N2Xa1U19QqIJlNhWfB4LKkY+HVipRdWFdPXc0nt+vokUp
4c/ooFZ9889IEt7gXHgoHVaBUs1X1SSpuD78lCK+xbxCuY+96hRu4/WZnKbn
Z7xE6lJJtbl++P13KJGKLclDS6XDnirYrUZHCh3ac1BQ8FiJJj4v1cXOt6z8
k4mOfuU7dsgX7+d1Wc1zhklo/eUxQ4jP34Y8yR5Lc2tkkc9+KHAN58+j/fDF
3pfA5djKPq4zJIy4EkC3D/wKlLtNEzzUScg/d0In71Qz+JBUNVaO+5te7yoN
n6BOsOQ87jXJIuBkqckn3+o+8PaPpa1rGQHl1n31vs3oA1ypy98rcH92zgYq
3BvsA4h/Q6cgds28WngwFxM4hqSXFeF+Ll1d1DoGMsHbtHnvuTd4/EvmyOt3
TDBio8m2z8fjk303TWb1gy7rmZCeNAJmhKTYO4axQJd4lL72f7gfLXTLz4tj
gQXengBbKgHFOw+w57JZgBn/bdk3jIARe5oSHtSwQPe7fU9fhxDQp5WDkcE3
CESD86wkgwh4TNbRZOThIOAcVflcf4eAgxXy2u5RQ8DJoFKH6oafZz5X6GbC
CJiz4CyXPUFA0S+nZHJzRsAXPqaz+HECro9e2NtdOgIm235tEzTG/bWq/skj
bSPA71tr/iLulz+4dYQKioyCCepHgwp9AlqyeNlZEaOAbX3cW1yHgIEtTsPt
AWNgu2eziaAi7mdfS5XruEyAu5nvUj+SBPy+30tJxncCRCY0yd0m8O9VVD7l
DZ4Aq/SlLZfZayCh5opXa9oEsKS+X9BbWgM2zCKF6z0T4EauXHkX/h5o3GQY
lWo9CSSamDrp7Wug0sPj8rqjU4Du2lB46+UasHraGzoWOQ1ekSJJ8yZrIMKg
iJ+MmwYfrwvFPDReA9ULD6K2pEyDjssfk6QN1oC2za7neoXToDt2YQrCNSAp
5pP/tHEaPJE+7nxObQ0Mx/PR9TfPABdnnw08W9aAX+I+2edPZsAHUK2yvZMN
EtPDy0/EzgLacFyW3Tk24DrrNsF9aw6MJm14J2X2B9TbZ2eaB80DiVsy4UHk
KnjLL2634LoIfPSh0Y/0ZSAfLz1MObEM5EatxgK1lsCyT9CfXItV4HDoRVf4
0wUwtiwhkLWfDYxsjEzF+OZB8uWQFgn83RO0JODBfX4OROrVhYvJ4bo/feaF
2cdZIHA99/BnEQ64JLGb7WYyAyqOvCsvFueE7os1+upxU+CP24V91gJc0G48
OWJkZhyQlKa4XX+44OUg+p6N90bBPkOvT8YEDwxQfHDpPucwWO7KGxaZ5YH9
oyVBvztZ4IhrdaTJPA80Sd3jUNDEAg9X+vc/WOaBanaKx92/scB2cYmwOQ4K
PCrAeehXMQsYnA5TbBaiQLl30QnSUSwQ3eh0NVKTAm2TeRgbjVhgT5Xk+Ppb
FBhVJ3NIpXQA3LTSjj7sT4FFvBzFxgUD4OOAla5fAAWKfDLadSVzAFhyPgwf
CaNAlRMaG/JjBsBtuKJcHU+B0rEm8ee9BkB1GcPtwQcKVEzV9D+hPAA2G/8S
KadR4DVae9RT2QFwrl2gYq4Sj995LJElPgCmFo4KOH6nQMEfQdHUdQNgi+ab
V4e7KdBBeWB6YbAf2Ff+sPZjUuDjC1szz3T3g2yLMXbhIJ7PVTlTWms/0PWS
MZWeosBafrpXdGU/CCYPLdj8okBJDr8Jjg/9oCHSNilygQJTHqyc9i7qB+Lb
bxhUr1CgeXJH4XBOP/j//z+gqdjT5Qup/eD/AHsxVtQ=
       "]]},
     Annotation[#, "Charting`Private`Tag$26261#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Information\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm]}, {
     FormBox[
      TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0., 2.2082015653660636`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131138938446`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"0476f05b-6264-48d1-86b6-791f9f6a9081"],

Cell[BoxData["\<\"Section 4.3 Ability Parameter Estimation: The results are \
recoreded in the Excel output file.\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131172944856`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"219060dc-8225-46b5-807d-7d20aecad642"],

Cell[BoxData["\<\"Section 4.6 Model Fit\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131173087063`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"c44ab648-1a45-4ce9-ba4f-fd10e671a724"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Item Response Theory 3PL Model\"\>"},
     {"\<\"N of EM Cycles\"\>", "12"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "3560.005123060587`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "4350.217047864219`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "1580.4238496072653`"},
     {"\<\"DF(Null Model)\"\>", "195"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "3880.7943070235297`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "641.5783679258864`"},
     {"\<\"DF(Analysis Model)\"\>", "165"},
     {"\<\"NFI\"\>", "0.5940466425602737`"},
     {"\<\"RFI\"\>", "0.5202369412075962`"},
     {"\<\"IFI\"\>", "0.6632963560292406`"},
     {"\<\"TLI\"\>", "0.5934608889288938`"},
     {"\<\"CFI\"\>", "0.6560053675552179`"},
     {"\<\"RMSEA\"\>", "0.07608077324874529`"},
     {"\<\"AIC\"\>", "311.57836792588637`"},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "384.1616387531162`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "383.8319683137752`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.885413117556782*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",\
ExpressionUUID->"8ab9a1ea-c068-4cb5-b16f-51fda7d80e70"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Log-Likelihood(Benchmark Model)\"\>", \
"\<\"Log-Likelihood(Null Model)\"\>", "\<\"Chi-square(Null Model)\"\>", \
"\<\"DF(Null Model)\"\>", "\<\"Log-Likelihood(Analysis Model)\"\>", \
"\<\"Chi-square(Analysis Model)\"\>", "\<\"DF(Analysis Model)\"\>", \
"\<\"NFI\"\>", "\<\"RFI\"\>", "\<\"IFI\"\>", "\<\"TLI\"\>", "\<\"CFI\"\>", \
"\<\"RMSEA\"\>", "\<\"AIC\"\>", "\<\"CAIC\"\>", "\<\"BIC\"\>"},
     {"\<\"Item01\"\>", 
      RowBox[{"-", "240.18961141245262`"}], 
      RowBox[{"-", "283.3432328015146`"}], "86.30724277812396`", "13", 
      RowBox[{"-", "262.97813941934845`"}], "45.57705601379166`", "11", 
      "0.47192084294756387`", "0.3759064507562119`", "0.5408535123817337`", 
      "0.442568129393088`", "0.5283268787172282`", "0.07936835722951341`", 
      "23.577056013791662`", 
      RowBox[{"-", "22.805611098141853`"}], 
      RowBox[{"-", "22.78363306885244`"}]},
     {"\<\"Item02\"\>", 
      RowBox[{"-", "235.4363635200375`"}], 
      RowBox[{"-", "278.9486319301941`"}], "87.02453682031319`", "13", 
      RowBox[{"-", "253.40399448747817`"}], "35.93526193488134`", "11", 
      "0.5870674726016656`", "0.5119888312565138`", "0.6720103406375662`", 
      "0.601903001506455`", "0.663148693582385`", "0.06740007067662965`", 
      "13.93526193488134`", 
      RowBox[{"-", "32.447405177052175`"}], 
      RowBox[{"-", "32.42542714776276`"}]},
     {"\<\"Item03\"\>", 
      RowBox[{"-", "260.90642155637437`"}], 
      RowBox[{"-", "293.59812763229905`"}], "65.38341215184937`", "13", 
      RowBox[{"-", "280.6392981948777`"}], "39.465753277006684`", "11", 
      "0.39639501858132387`", "0.2866486583233828`", "0.47657287119968494`", 
      "0.3577863029541253`", "0.45658841019195207`", "0.07201363365206517`", 
      "17.465753277006684`", 
      RowBox[{"-", "28.91691383492683`"}], 
      RowBox[{"-", "28.894935805637417`"}]},
     {"\<\"Item04\"\>", 
      RowBox[{"-", "192.07180243393628`"}], 
      RowBox[{"-", "265.9617979500293`"}], "147.779991032186`", "13", 
      RowBox[{"-", "204.88884199402884`"}], "25.634079120185106`", "11", 
      "0.8265389046166467`", "0.7950005236378552`", "0.8930100886119994`", 
      "0.8716810956437109`", "0.8914224655446784`", "0.051634037279948655`", 
      "3.634079120185106`", 
      RowBox[{"-", "42.74858799174841`"}], 
      RowBox[{"-", "42.726609962458994`"}]},
     {"\<\"Item05\"\>", 
      RowBox[{"-", "206.53721476503648`"}], 
      RowBox[{"-", "247.4031907743613`"}], "81.73195201864962`", "13", 
      RowBox[{"-", "232.13381016261502`"}], "51.19319079515708`", "11", 
      "0.37364531825355396`", "0.25976264884510925`", "0.43175340637340964`", 
      "0.30889430211272095`", "0.41521825563384085`", "0.08557159498093923`", 
      "29.19319079515708`", 
      RowBox[{"-", "17.189476316776435`"}], 
      RowBox[{"-", "17.16749828748702`"}]},
     {"\<\"Item06\"\>", 
      RowBox[{"-", "153.93971690854093`"}], 
      RowBox[{"-", "198.81736523554355`"}], "89.75529665400524`", "13", 
      RowBox[{"-", "173.66750590345237`"}], "39.45557798982287`", "11", 
      "0.5604094748645432`", "0.48048392483991464`", "0.6386836289267446`", 
      "0.5618632080322616`", "0.6292688683349905`", "0.07200076160735486`", 
      "17.45557798982287`", 
      RowBox[{"-", "28.927089122110644`"}], 
      RowBox[{"-", "28.90511109282123`"}]},
     {"\<\"Item07\"\>", 
      RowBox[{"-", "228.37875378811484`"}], 
      RowBox[{"-", "298.34549199806077`"}], "139.93347641989186`", "13", 
      RowBox[{"-", "250.9033084696992`"}], "45.049109363168725`", "11", 
      "0.6780676753288687`", "0.619534525388663`", "0.735917231826725`", 
      "0.6829846809915113`", "0.7317562685312788`", "0.07876010071011529`", 
      "23.049109363168725`", 
      RowBox[{"-", "23.33355774876479`"}], 
      RowBox[{"-", "23.311579719475375`"}]},
     {"\<\"Item08\"\>", 
      RowBox[{"-", "293.22518376946607`"}], 
      RowBox[{"-", "338.7888009406459`"}], "91.12723434235966`", "13", 
      RowBox[{"-", "314.7797695395485`"}], "43.10917154016488`", "11", 
      "0.526934271063179`", "0.4409223203473933`", "0.5992726842040745`", 
      "0.5142896961769035`", "0.5890143583035338`", "0.07648353189034703`", 
      "21.10917154016488`", 
      RowBox[{"-", "25.273495571768635`"}], 
      RowBox[{"-", "25.25151754247922`"}]},
     {"\<\"Item09\"\>", 
      RowBox[{"-", "300.4923376733499`"}], 
      RowBox[{"-", "327.84218653680347`"}], "54.699697726907175`", "13", 
      RowBox[{"-", "321.9216774147277`"}], "42.85867948275563`", "11", 
      "0.21647319338525084`", "0.07401377400075104`", "0.27096339013943993`", 
      "0.09708777967607052`", "0.23599735203359806`", "0.07618461373152512`", 
      "20.858679482755633`", 
      RowBox[{"-", "25.52398762917788`"}], 
      RowBox[{"-", "25.502009599888467`"}]},
     {"\<\"Item10\"\>", 
      RowBox[{"-", "288.19835566954333`"}], 
      RowBox[{"-", "319.8496782370727`"}], "63.3026451350587`", "13", 
      RowBox[{"-", "309.3177759479152`"}], "42.23884055674375`", "11", 
      "0.3327476211045287`", "0.2114290067598975`", "0.40272924101492114`", 
      "0.26606981303358246`", "0.37898214948995435`", "0.07543985375917453`", 
      "20.238840556743753`", 
      RowBox[{"-", "26.14382655518976`"}], 
      RowBox[{"-", "26.121848525900347`"}]},
     {"\<\"Item11\"\>", 
      RowBox[{"-", "224.0854868165807`"}], 
      RowBox[{"-", "299.2652870863921`"}], "150.35960053962282`", "13", 
      RowBox[{"-", "248.42586138848503`"}], "48.68074914380867`", "11", 
      "0.6762378393591149`", "0.617371991969863`", "0.7296149745126799`", 
      "0.6758013690507398`", "0.7256780815044722`", "0.08285393683206276`", 
      "26.68074914380867`", 
      RowBox[{"-", "19.701917968124846`"}], 
      RowBox[{"-", "19.67993993883543`"}]},
     {"\<\"Item12\"\>", 
      RowBox[{"-", "214.79668883857536`"}], 
      RowBox[{"-", "293.59812763229905`"}], "157.60287758744738`", "13", 
      RowBox[{"-", "238.89190744267117`"}], "48.19043720819161`", "11", 
      "0.6942286971793855`", "0.6386339148483646`", "0.7463185046554913`", 
      "0.6960479928497381`", "0.7428098401036245`", "0.08231311299762253`", 
      "26.19043720819161`", 
      RowBox[{"-", "20.192229903741904`"}], 
      RowBox[{"-", "20.17025187445249`"}]},
     {"\<\"Item13\"\>", 
      RowBox[{"-", "262.0306953126549`"}], 
      RowBox[{"-", "328.3959150197982`"}], "132.7304394142866`", "13", 
      RowBox[{"-", "293.46669405055195`"}], "62.871997475794046`", "11", 
      "0.5263181697187485`", "0.44019420057670267`", "0.573878171101827`", 
      "0.48798926952902044`", "0.5667601511399405`", "0.09721199830038109`", 
      "40.871997475794046`", 
      RowBox[{"-", "5.510669636139468`"}], 
      RowBox[{"-", "5.488691606850054`"}]},
     {"\<\"Item14\"\>", 
      RowBox[{"-", "204.9528009589729`"}], 
      RowBox[{"-", "273.212285134245`"}], "136.51896835054424`", "13", 
      RowBox[{"-", "223.47368392134555`"}], "37.041765924745334`", "11", 
      "0.7286694561767273`", "0.6793366300270413`", "0.7925272469415383`", 
      "0.7508347675866772`", "0.78916788026565`", "0.0688792802100631`", 
      "15.041765924745334`", 
      RowBox[{"-", "31.34090118718818`"}], 
      RowBox[{"-", "31.318923157898766`"}]},
     {"\<\"Item15\"\>", 
      RowBox[{"-", "254.7636896369505`"}], 
      RowBox[{"-", "302.84692895496016`"}], "96.16647863601935`", "13", 
      RowBox[{"-", "271.902038686785`"}], "34.27669809966898`", "11", 
      "0.6435691668673561`", "0.5787635608432391`", "0.7266917868103027`", 
      "0.6692318169767084`", "0.7201192297495225`", "0.06511995196174165`", 
      "12.276698099668977`", 
      RowBox[{"-", "34.10596901226454`"}], 
      RowBox[{"-", "34.08399098297512`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131175717463`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",\
ExpressionUUID->"17c703ad-4dea-4129-aff2-22c3562a972e"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1069.8, 604.8},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.3 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (2023\:5e741\:670830\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"227b8374-3b49-4b41-a51e-25a364c903cd"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 11615, 293, 971, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[12220, 319, 589, 9, 28, "Print",ExpressionUUID->"77b02920-39f6-4c12-87c6-db252c0cea0a"],
Cell[12812, 330, 577, 9, 28, "Print",ExpressionUUID->"be2810e1-5a1d-4778-9b52-0d49feb9a95f"],
Cell[13392, 341, 1353, 32, 194, "Print",ExpressionUUID->"51cf2404-f07a-47de-a537-9032ac95de11"],
Cell[14748, 375, 577, 9, 28, "Print",ExpressionUUID->"f1ccbb7b-b431-4fb0-b9af-83c911402022"],
Cell[15328, 386, 2731, 54, 331, "Print",ExpressionUUID->"de07de76-88cb-4a72-8a71-3584cb3bb978"],
Cell[18062, 442, 661, 10, 29, "Print",ExpressionUUID->"7e8334f3-b8fe-4b3c-821e-82a925a86bc6"],
Cell[18726, 454, 3995, 69, 331, "Print",ExpressionUUID->"04124636-1a36-4461-a265-d07e761b8a26"],
Cell[22724, 525, 594, 9, 28, "Print",ExpressionUUID->"573498a2-8a66-45ad-8a67-5f3fe4d497b0"],
Cell[23321, 536, 69738, 1410, 1316, "Print",ExpressionUUID->"82ec63f1-ecf7-4541-9ea7-c31429cac4b2"],
Cell[93062, 1948, 596, 9, 28, "Print",ExpressionUUID->"e9a2da62-c33b-42cc-9521-50b5c57c17c7"],
Cell[93661, 1959, 4136, 91, 400, "Print",ExpressionUUID->"8f464784-90f1-42f0-94c2-d028d8a9d876"],
Cell[97800, 2052, 599, 9, 28, "Print",ExpressionUUID->"9e2d9087-d848-438c-a765-eb3db7468532"],
Cell[98402, 2063, 134178, 2468, 1316, "Print",ExpressionUUID->"cc856e05-f90f-48ff-bfa5-980ab10d2e48"],
Cell[232583, 4533, 599, 9, 28, "Print",ExpressionUUID->"94ccab7d-d749-4c92-a0ca-827bfbbd72a4"],
Cell[233185, 4544, 8129, 157, 398, "Print",ExpressionUUID->"0476f05b-6264-48d1-86b6-791f9f6a9081"],
Cell[241317, 4703, 657, 10, 29, "Print",ExpressionUUID->"219060dc-8225-46b5-807d-7d20aecad642"],
Cell[241977, 4715, 583, 9, 28, "Print",ExpressionUUID->"c44ab648-1a45-4ce9-ba4f-fd10e671a724"],
Cell[242563, 4726, 2021, 45, 379, "Print",ExpressionUUID->"8ab9a1ea-c068-4cb5-b16f-51fda7d80e70"],
Cell[244587, 4773, 8699, 163, 331, "Print",ExpressionUUID->"17c703ad-4dea-4129-aff2-22c3562a972e"]
}, Open  ]]
}, Open  ]]
}
]
*)

